/*--------------------------------------------------------------------------
**       DummyEnviron.c                 Twin           From:  Twin/dlls/libdll
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**    
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/libdll/DummyEnviron.c
**
**  Description:dummy declaration of environ for linux
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/libdll/DummyEnviron.c,v 1.2 1999/07/12 19:35:27 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

/*
 *  Dummy declaration of _environ needed on Linux platform, due to bug
 *  in the way the crt*.o files interoperate with -shared -Bsymbolic flags.
 */

char **__environ;

/*------------------------- < Full Revision History > ----------------------
** $Log: DummyEnviron.c,v $
** Revision 1.2  1999/07/12 19:35:27  mwalsh
** Updated to utilize standard comment headers and footers.
**
**-------------------------------------------------------------------------*/