/*--------------------------------------------------------------------------
**      Sound.c                 Twin           From:  Twin/sound
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc. 
**------------------------ < File Content Description > --------------------
**
**  Module:	sound/Sound.c
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/sound/Sound.c,v 1.2 1999/07/12 19:35:40 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "Log.h"

int WINAPI
OpenSound(void)
{
    APISTR((LF_APISTUB,"OpenSound: \n"));
	return TRUE;
}

void WINAPI
CloseSound(void)
{
    APISTR((LF_APISTUB,"CloseSound()\n"));
}

int WINAPI
SetVoiceAccent(int nVoice, int nTempo, int nVolume, int fnMode, int nPitch)
{
    APISTR((LF_APISTUB,"SetVoiceAccent(int=%d,int=%d,int=%d,int=%d,int=%d)\n", 
	nVoice, nTempo, nVolume, fnMode, nPitch));
    return TRUE;
}

int WINAPI
SetVoiceNote(int voice, int value, int length, int cdots)
{
    APISTR((LF_APISTUB,"SetVoiceNote(int=%d,int=%d,int=%d,int=%d)\n",
	voice, value, length, cdots));
    return TRUE;
}

int WINAPI
SetVoiceQueueSize(int nVoice, int cbQueue)
{
    APISTR((LF_APISTUB,"SetVoiceQueueSize(int=%d,int=%d)\n",
	nVoice, cbQueue));
    return TRUE;
}

int WINAPI
StartSound(void)
{
    APISTR((LF_APISTUB,"StartSound()\n"));
    return TRUE;
}

int WINAPI
StopSound(void)
{
    APISTR((LF_APISTUB,"StopSound()\n"));
    return TRUE;
}

int WINAPI
WaitSoundState(int fnState)
{
    APISTR((LF_APISTUB,"WaitSoundState(int=%d)\n",fnState));
    return TRUE;
}

/*------------------------- < Full Revision History > ----------------------
** $Log: Sound.c,v $
** Revision 1.2  1999/07/12 19:35:40  mwalsh
** Updated to utilize standard comment headers and footers.
**
**-------------------------------------------------------------------------*/