/*--------------------------------------------------------------------------
**      win87emIF.c                 Twin           From:  Twin/dlls/win87em
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/win87em/win87emIF.c
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/win87em/win87emIF.c,v 1.2 1999/07/12 19:35:48 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#define NOAPIPROTO
#include "windows.h"
#include "Resources.h"
#include "ModTable.h"
#include "Segment.h"
#include "Log.h"

#if defined(TWIN_BIN16)
extern long int _86_Win87Em();

 /* Interface Segment Image WIN87EM: */

static long int (*seg_image_WIN87EM_0[])() =
{	/* nil */	0, 0,
	/* 001 */	_86_Win87Em, 0,
	0
};
#endif

 /* Segment Table WIN87EM: */

SEGTAB SegmentTableWIN87EM[] =
{
#if defined(TWIN_BIN16)
	{ (char *) seg_image_WIN87EM_0, 8, TRANSFER_CALLBACK, 8, 0, 0 },
#endif
	/* end */	{ 0, 0, 0, 0, 0, 0 }
};

/*------------------------- < Full Revision History > ----------------------
** $Log: win87emIF.c,v $
** Revision 1.2  1999/07/12 19:35:48  mwalsh
** Updated to utilize standard comment headers and footers.
**
**-------------------------------------------------------------------------*/