/*--------------------------------------------------------------------------
**      BitmapBin.c                 Twin           From:  Twin/if1632
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc. 
**------------------------ < File Content Description > --------------------
**
**  Module:	if1632/BitmapBin.c
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/if1632/BitmapBin.c,v 1.2 1999/07/08 18:53:42 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "Endian.h"
#include "DPMI.h"


WORD
PutBITMAP(LPBYTE lpStruct, LPBITMAP lpBmp)
{
	WORD wSel = 0;

	PUTWORD(lpStruct,   lpBmp->bmType);
	PUTWORD(lpStruct+2, lpBmp->bmWidth);
	PUTWORD(lpStruct+4, lpBmp->bmHeight);
	PUTWORD(lpStruct+6, lpBmp->bmWidthBytes);
	*(lpStruct+8)  = lpBmp->bmPlanes;
	*(lpStruct+9)  = lpBmp->bmBitsPixel;
	wSel = ASSIGNSEL(lpBmp->bmBits, lpBmp->bmHeight * lpBmp->bmWidthBytes);
	PUTDWORD(lpStruct+10, MAKELP(wSel,0));
	return wSel;
}

/*------------------------- < Full Revision History > ----------------------
** $Log: BitmapBin.c,v $
** Revision 1.2  1999/07/08 18:53:42  mwalsh
** Updated to Standard Header and Footer comments
**
**-------------------------------------------------------------------------*/
