/*--------------------------------------------------------------------------
**      zmouse.h                   Twine           
**              
**------------------------- < License Information > ------------------------
**
**  
**      This file is released under terms of an LGPL.  Readers of 
**  this file may modify or use this source code so long as they make all
**  modifications publically available.  Please refer to TWINE-LICENSE 
**  for further details.
**  
**
**      The original Copyright is in 1999, by CodeWeavers, Inc.
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	include/zmouse.h
**	
**  Description:
**		
**
**  Functions defined:
**
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/include/zmouse.h,v 1.2 1999/07/13 20:17:06 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#ifndef MSH_MOUSEWHEEL 
#  define MSH_MOUSEWHEEL "MSWHEEL_ROLLMSG"
#endif
#ifndef MSH_SCROLL_LINES 
#  define MSH_SCROLL_LINES "MSH_SCROLL_LINES_MSG"
#endif
#ifndef MOUSEZ_CLASSNAME  
#  define MOUSEZ_CLASSNAME  "MouseZ"            // wheel window class  
#endif
#ifndef MOUSEZ_TITLE      
#  define MOUSEZ_TITLE      "Magellan MSWHEEL"  // wheel window title
#endif
#ifndef MSH_WHEELMODULE_CLASS 
#  define MSH_WHEELMODULE_CLASS (MOUSEZ_CLASSNAME)
#endif
#ifndef MSH_WHEELMODULE_TITLE 
#  define MSH_WHEELMODULE_TITLE (MOUSEZ_TITLE)
#endif

/*------------------------- < Full Revision History > ----------------------
** $Log: zmouse.h,v $
** Revision 1.2  1999/07/13 20:17:06  mwalsh
** Updated comments to use standard header and footer.
**
**-------------------------------------------------------------------------*/