/*--------------------------------------------------------------------------
**      resource.h                 Twin           From:  Twin/programs/prnsetup
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Hunter Systems - Apr 1994
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/prnsetup/resource.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/prnsetup/resource.h,v 1.2 1999/07/13 20:17:19 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/


#ifndef resource__h
#define resource__h

/* Printers Dialog Box IDs */
#define IDB_EXIT		101
#define IDB_CONNECT		102
#define IDB_SETUP		103
#define IDB_REMOVE		104
#define IDB_ADD			105
#define	IDB_ABOUT		106
#define IDB_SET_AS_DEF		107
#define IDL_PRN_LIST		108
#define IDS_DEFAULT_PRN		109
/* Connect Dialog Box IDs */
#define IDB_ADD_PORT		202
#define IDB_REMOVE_PORT		203
#define IDB_ALIAS_BUTTON	204
#define IDL_PORTS		201
#define	IDS_PRINTER		205
#define IDS_ALIAS_TXT		206
#define IDS_CURR_ALIAS		207
/* Add Dialog Box IDs */
#define IDE_EDIT		301
#define IDS_EDIT_NAME		302

/* Strings IDs */
#define IDS_PORTS_MISSING	1
#define IDS_ADDPRN_CAPT		0x101
#define IDS_ADDPORT_CAPT	0x102
#define IDS_ADDALIAS_CAPT	0x103
#define IDS_ADDPRN_STC		0x201
#define IDS_ADDPORT_STC		0x202
#define IDS_ADDALIAS_STC	0x203
#define	IDS_DEL_PORT_QUESTION	0x204
#define	IDS_DEL_PRN_QUESTION	0x205

#endif /* resource__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: resource.h,v $
** Revision 1.2  1999/07/13 20:17:19  mwalsh
** Updated comments to use standard header and footer.
**
**-------------------------------------------------------------------------*/