/*--------------------------------------------------------------------------
**      tvlib.c                 Twin           From:  Twin/programs/twinview/tvlib
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/tvlib/tvlib.c
**
**  Description:DLL Startup and Closing Functions
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/tvlib/tvlib.c,v 1.2 1999/07/13 20:17:27 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>
#include <string.h>
#include <dos.h>
#include <direct.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "tvlibprv.h"


/*************************************

*

*  Private Defines

*

**************************************/

//#define TVLIB_WILD "*.tvl"





/*************************************

*

*  Global Variables

*

**************************************/

HINSTANCE   hDLLInst = 0;





/***************************************************************************

*

*  Procecure Name:

*

*  Purpose: 

*

*  Returns:

*

*  Notes:

*

*  Revisions: Paul Kissel, 9/30/92.

*

*****************************************************************************/

int __far __pascal LibMain( HINSTANCE hInst, WORD wDataSeg, WORD cbHeap, LPSTR lpszCmdLine )

{

  /* Save instance of library. */ 

  hDLLInst = hInst;



  /* Create the library list using the global handle. */

//  if( ! CreateTVLibList( TVLIB_WILD ) ) return 0;



  /* Success. */

  return(1);

}





int __far __pascal _WEP( int nExitType )

{

//  /* Build library list. */

//  DestroyTVLibList();

  

//  /* Delete menu list. */

//  DeleteMenuInfoList();



  /* return 1 = success; 0 = fail */

  return(1);  

}




/*------------------------- < Full Revision History > ----------------------
** $Log: tvlib.c,v $
** Revision 1.2  1999/07/13 20:17:27  mwalsh
** Updated comments to use standard header and footer.
**
**-------------------------------------------------------------------------*/






















