/*--------------------------------------------------------------------------
**      accel.h                 Twin           From:  Twin/programs/twinview/twinhelp
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/twinhelp/accel.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/twinhelp/accel.h,v 1.2 1999/07/13 16:39:41 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef ACCEL_H

#define ACCEL_H



/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/







/***********************************

**

**  Shared Defines

**

***********************************/

                

typedef HGLOBAL HACCELSYS;

                

/***********************************

**

**  Shared Function Prototypes

**

***********************************/



BOOL __far __pascal StartAccelSupport( HWND hDataWnd );

void __far __pascal StopAccelSupport( HWND hDataWnd );

BOOL __far __pascal KeyIsPressed( HWND hDataWnd, WORD wKey );

BOOL __far __pascal AddAccelerator

( 

  HWND hDataWnd, 

  WORD wKey, 

  WORD wShiftState, 

  LPSTR lpMacro 

);

BOOL __far __pascal RemoveAccelerator

( 

  HWND hDataWnd, 

  WORD wKey, 

  WORD wShiftState

);

void __far __pascal RemoveAllAccelerators( HWND hDataWnd );





#endif

/*------------------------- < Full Revision History > ----------------------
** $Log: accel.h,v $
** Revision 1.2  1999/07/13 16:39:41  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/

