/*--------------------------------------------------------------------------
**      back.h                 Twin           From:  Twin/programs/twinview/twinhelp
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/twinhelp/back.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/twinhelp/back.h,v 1.2 1999/07/13 16:39:41 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef BACK_H

#define BACK_H




/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "filebuff.h"





/***********************************

**

**  Shared Function Prototypes

**

***********************************/



BOOL __far __pascal StartBackSystem( HWND hMainWnd );

void __far __pascal StopBackSystem( HWND hMainWnd );

BOOL __far __pascal InsertBackTopic( HWND hMainWnd, HTOPICDATA hTopicData  );

BOOL __far __pascal RemoveBackTopic

( 

  HWND hDataWnd, 

  char __far * szHelpFilePath, 

  DWORD __far * dwTopicCharOffset,

  WORD __far * wVertPosPtr               /* Topics scroll bar position. */

);

void __far __pascal SetLastBackVertPos( HWND hDataWnd, WORD wVertPos );

void __far __pascal ClearAllBackVertPos( HWND hDataWnd );



#endif


/*------------------------- < Full Revision History > ----------------------
** $Log: back.h,v $
** Revision 1.2  1999/07/13 16:39:41  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/






