/*--------------------------------------------------------------------------
**      twhlprc.h                 Twin           From:  Twin/programs/twinview/twinhelp
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/twinhelp/twhlprc.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/twinhelp/twhlprc.h,v 1.2 1999/07/13 16:39:45 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/


//{{NO_DEPENDENCIES}}

// App Studio generated include file.

// Used by TWINHELP.RC

//

#define IDS_NOTOPICTITLE                5

#define IDM_EXIT                        100

#define IDC_HISTORY                     100

#define IDM_SHOWMSGDATA                 101

#define IDM_ALWAYSONTOP                 103

#define ID_HOWTOUSEHELP                 104

#define IDC_SEARCHTOPIC                 111

#define IDC_SEARCHGOTO                  115

#define IDC_COMBO1                      1000

#define IDS_BADFILEOPEN                 1001

#define IDC_EDITKEYWORD                 1004

#define IDC_KEYWORDS                    1005

#define IDC_DEFBUTTON                   1006

#define IDM_OPEN                        1101

#define IDM_ABOUT                       1503

#define IDS_DEFAULTTITLE                2017

#define IDS_CONTENTS_BUTTON             2104

#define IDS_SEARCH_BUTTON               2105

#define IDS_NEXT_BUTTON                 2106

#define IDS_PREV_BUTTON                 2107

#define IDS_HISTORY_BUTTON              2108

#define IDS_BACK_BUTTON                 2109

#define IDS_ERRORTITLE                  8012

#define IDS_BADCOMMAND                  8013

#define IDS_WINDOWCREATE                8014

#define IDS_MEMORYALLOC                 8015

#define IDS_LOADACCEL                   8016

#define IDS_CREATEBAR                   8017

#define IDS_BADFILEREAD                 8018

#define IDS_FINDINTERNALFILE            8019

#define IDS_WRONGCOMPILER               8020

#define IDS_BADFILETYPE                 8021

#define IDS_COMPRESSERROR               8022

#define IDS_CTXOMAP                     8023

#define IDS_MAXTOPICS                   8024

#define IDS_HISTORYWND                  8025

#define IDS_BADFORMATCODE               8026

#define IDS_BADPICTCOMPRESS             8027

#define IDS_UNSUPPORTPICT               8028

#define IDS_BADSHED                     8029

#define IDS_DEFAULTFILTER               8030

#define IDS_BADKEYTABLE                 8031

#define IDS_BADKEYDATA                  8032

#define CANTSTARTMACROENGINE            8033

#define CANTSTARTACCELSYS               8034

#define ACCELALREADYEXISTS              8035

#define BTNALREADYEXISTS                8036

#define MENUALREADYEXISTS               8037

#define CANTCREATEMENU                  8038

#define MENUDOESNOTEXIST                8039

#define IDS_MACROPARSINGERROR           9000

#define IDC_STATIC                      -1



// Next default values for new objects

// 

#ifdef APSTUDIO_INVOKED

#ifndef APSTUDIO_READONLY_SYMBOLS



#define _APS_NEXT_RESOURCE_VALUE        101

#define _APS_NEXT_COMMAND_VALUE         105

#define _APS_NEXT_CONTROL_VALUE         1007

#define _APS_NEXT_SYMED_VALUE           101

#endif

#endif

/*------------------------- < Full Revision History > ----------------------
** $Log: twhlprc.h,v $
** Revision 1.2  1999/07/13 16:39:45  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/