/*--------------------------------------------------------------------------
**      cdsdemo.h                 Twin           From:  Twin/samples/cdsdemo
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	samples/cdsdemo/cdsdemo.h
**
**  Description:Commmon Dialogs Demonstration Application
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/samples/cdsdemo/cdsdemo.h,v 1.2 1999/07/14 18:14:05 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

long FAR PASCAL __export CDSWndProc(HWND, UINT, WPARAM, LPARAM);
void FAR PASCAL ShellAbout(HWND, LPCSTR, LPCSTR, HICON);

#define IDM_ABOUT       100
#define IDM_EXIT        101
#define IDM_COLOR       102
#define IDM_FONT        103
#define IDM_OPEN        104
#define IDM_SAVE        105
#define IDM_PRINT       106

#define IDI_ICON1       200

/*------------------------- < Full Revision History > ----------------------
** $Log: cdsdemo.h,v $
** Revision 1.2  1999/07/14 18:14:05  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/