/*--------------------------------------------------------------------------
**      dlldemo.h                 Twin           From:  Twin/sample/dlldemo
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	sample/dlldemo/dlldemo.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/samples/dlldemo/dlldemo.h,v 1.2 1999/07/14 18:14:12 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef _dlldemo_h_
#define _dlldemo_h_

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#ifndef RC_INVOKED
#include <stdlib.h>
#ifndef macintosh
#include <malloc.h>
#endif /* macintosh */
#endif /* RC_INVOKED */

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"

int PASCAL WinMain(HANDLE, HANDLE, LPSTR, int);

BOOL DllDemoInit(HANDLE);
long FAR PASCAL __export DllWndProc(HWND, UINT, WPARAM, LPARAM);

#define IDM_LOAD        100
#define IDM_FREE        101
#define IDM_ABOUT       102
#define IDM_EXIT        103
#define IDM_BITMAP      104

#define DLL_APP_TITLE           200
#define DLL_IDS_RESOURCE        201

#define IDI_WILLOWS     100
                
/* Following is a prototype for an external DLL function. */

void FAR PASCAL ShellAbout(HWND, LPCSTR, LPCSTR, HICON);

#endif  /* _dlldemo_h_ */
                
/*------------------------- < Full Revision History > ----------------------
** $Log: dlldemo.h,v $
** Revision 1.2  1999/07/14 18:14:12  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/