/*--------------------------------------------------------------------------
**      Validate.h                 Twin           From:  Twin/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/Validate.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/Validate.h,v 1.2 1999/07/09 21:55:45 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"

static BYTE AllowedModules[] = {
    0x32, 0xf2, 0xca, 0,				/* SOL */
    0x12, 0xc2, 0x82, 0x2a, 0x72, 0x92, 0xea, 0,	/* WINTACH */
    0x32, 0xa2, 0xc2, 0x1a, 0xa2, 0,			/* EXCEL */
    0x62, 0x32, 0xf2, 0xe2, 0,				/* GOLF */
    0xa,  0x2a, 0,					/* TP */
    0xa,  0x32, 0xa2, 0x12, 0x72, 0x92, 0xea, 0,	/* WINHELP */
    0x4a, 0xa2, 0xa,  0xa2, 0xa2, 0xea, 0xca, 0xa2, 0x72, 0x92, 0xb2, 0,
						/* MINESWEEPER (WINMINE) */
    0
};

/*------------------------- < Full Revision History > ----------------------
** $Log: Validate.h,v $
** Revision 1.2  1999/07/09 21:55:45  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/
