
#include "if32.h"
#include "kernel32.h"
#include "platform.h"

#ifdef TWIN_BIN32

void
IT32_AddAtomA()
{
    if32_stdcall_1(MapTableKERNEL[1].maddr);
}

void
IT32_Beep()
{
    if32_stdcall_2(MapTableKERNEL[11].maddr);
}

void
IT32_ClearCommBreak()
{
    if32_stdcall_1(MapTableKERNEL[22].maddr);
}

void
IT32_CloseHandle()
{
    if32_stdcall_1(MapTableKERNEL[25].maddr);
}

void
IT32_CompareFileTime()
{
    if32_stdcall_2(MapTableKERNEL[30].maddr);
}

void
IT32_CompareStringA()
{
    if32_stdcall_6(MapTableKERNEL[31].maddr);
}

void
IT32_CopyFileA()
{
    if32_stdcall_3(MapTableKERNEL[38].maddr);
}

void
IT32_CreateDirectoryA()
{
    if32_stdcall_2(MapTableKERNEL[43].maddr);
}

void
IT32_CreateDirectoryExA()
{
    if32_stdcall_3(MapTableKERNEL[44].maddr);
}

void
IT32_CreateEventA()
{
    if32_stdcall_4(MapTableKERNEL[47].maddr);
}

void
IT32_CreateEventW()
{
    if32_stdcall_4(MapTableKERNEL[48].maddr);
}

void
IT32_CreateFileA()
{
    if32_stdcall_7(MapTableKERNEL[50].maddr);
}

void
IT32_CreateMutexA()
{
    if32_stdcall_3(MapTableKERNEL[57].maddr);
}

void
IT32_CreateProcessA()
{
    if32_stdcall_10(MapTableKERNEL[62].maddr);
}

void
IT32_CreateThread()
{
    if32_stdcall_6(MapTableKERNEL[68].maddr);
}

void
IT32_DebugBreak()
{
    if32_stdcall_0(MapTableKERNEL[73].maddr);
}

void
IT32_DeleteAtom()
{
    if32_stdcall_1(MapTableKERNEL[76].maddr);
}

void
IT32_DeleteCriticalSection()
{
    if32_stdcall_1(MapTableKERNEL[77].maddr);
}

void
IT32_DeleteFileA()
{
    if32_stdcall_1(MapTableKERNEL[79].maddr);
}

void
IT32_DisableThreadLibraryCalls()
{
    if32_stdcall_1(MapTableKERNEL[82].maddr);
}

void
IT32_DosDateTimeToFileTime()
{
    if32_stdcall_3(MapTableKERNEL[84].maddr);
}

void
IT32_DuplicateHandle()
{
    if32_stdcall_7(MapTableKERNEL[86].maddr);
}

void
IT32_EnterCriticalSection()
{
    if32_stdcall_1(MapTableKERNEL[89].maddr);
}

void
IT32_EnumSystemLocalesA()
{
    if32_stdcall_2(MapTableKERNEL[102].maddr);
}

void
IT32_EscapeCommFunction()
{
    if32_stdcall_2(MapTableKERNEL[107].maddr);
}

void
IT32_ExitProcess()
{
    if32_stdcall_1(MapTableKERNEL[108].maddr);
}

void
IT32_ExitThread()
{
    if32_stdcall_1(MapTableKERNEL[109].maddr);
}

void
IT32_FatalAppExitA()
{
    if32_stdcall_2(MapTableKERNEL[116].maddr);
}

void
IT32_FatalExit()
{
    if32_stdcall_1(MapTableKERNEL[118].maddr);
}

void
IT32_FileTimeToDosDateTime()
{
    if32_stdcall_3(MapTableKERNEL[119].maddr);
}

void
IT32_FileTimeToLocalFileTime()
{
    if32_stdcall_2(MapTableKERNEL[120].maddr);
}

void
IT32_FileTimeToSystemTime()
{
    if32_stdcall_2(MapTableKERNEL[121].maddr);
}

void
IT32_FindAtomA()
{
    if32_stdcall_1(MapTableKERNEL[125].maddr);
}

void
IT32_FindClose()
{
    if32_stdcall_1(MapTableKERNEL[127].maddr);
}

void
IT32_FindCloseChangeNotification()
{
    if32_stdcall_1(MapTableKERNEL[128].maddr);
}

void
IT32_FindFirstFileA()
{
    if32_stdcall_2(MapTableKERNEL[131].maddr);
}

void
IT32_FindNextChangeNotification()
{
    if32_stdcall_1(MapTableKERNEL[135].maddr);
}

void
IT32_FindNextFileA()
{
    if32_stdcall_2(MapTableKERNEL[136].maddr);
}

void
IT32_FindResourceA()
{
    if32_stdcall_3(MapTableKERNEL[138].maddr);
}

void
IT32_FlushFileBuffers()
{
    if32_stdcall_1(MapTableKERNEL[143].maddr);
}

void
IT32_FreeEnvironmentStringsA()
{
    if32_stdcall_1(MapTableKERNEL[151].maddr);
}

void
IT32_FreeEnvironmentStringsW()
{
    if32_stdcall_1(MapTableKERNEL[152].maddr);
}

void
IT32_FreeLibrary()
{
    if32_stdcall_1(MapTableKERNEL[153].maddr);
}

void
IT32_FreeResource()
{
    if32_stdcall_1(MapTableKERNEL[155].maddr);
}

void
IT32_GetACP()
{
    if32_stdcall_0(MapTableKERNEL[158].maddr);
}

void
IT32_GetAtomNameA()
{
    if32_stdcall_3(MapTableKERNEL[159].maddr);
}

void
IT32_GetBinaryType()
{
    if32_stdcall_2(MapTableKERNEL[161].maddr);
}

void
IT32_GetBinaryTypeA()
{
    if32_stdcall_2(MapTableKERNEL[162].maddr);
}

void
IT32_GetCPInfo()
{
    if32_stdcall_2(MapTableKERNEL[164].maddr);
}

void
IT32_GetCommState()
{
    if32_stdcall_2(MapTableKERNEL[169].maddr);
}

void
IT32_GetCommandLineA()
{
    if32_stdcall_0(MapTableKERNEL[171].maddr);
}

void
IT32_GetCommandLineW()
{
    if32_stdcall_0(MapTableKERNEL[172].maddr);
}

void
IT32_GetCurrentDirectoryA()
{
    if32_stdcall_2(MapTableKERNEL[210].maddr);
}

void
IT32_GetCurrentProcess()
{
    if32_stdcall_0(MapTableKERNEL[212].maddr);
}

void
IT32_GetCurrentProcessId()
{
    if32_stdcall_0(MapTableKERNEL[213].maddr);
}

void
IT32_GetCurrentThread()
{
    if32_stdcall_0(MapTableKERNEL[214].maddr);
}

void
IT32_GetCurrentThreadId()
{
    if32_stdcall_0(MapTableKERNEL[215].maddr);
}

void
IT32_GetEnvironmentStrings()
{
    if32_stdcall_0(MapTableKERNEL[226].maddr);
}

void
IT32_GetEnvironmentStringsA()
{
    if32_stdcall_0(MapTableKERNEL[227].maddr);
}

void
IT32_GetEnvironmentStringsW()
{
    if32_stdcall_0(MapTableKERNEL[228].maddr);
}

void
IT32_GetEnvironmentVariableA()
{
    if32_stdcall_3(MapTableKERNEL[229].maddr);
}

void
IT32_GetFileAttributesA()
{
    if32_stdcall_1(MapTableKERNEL[233].maddr);
}

void
IT32_GetFileSize()
{
    if32_stdcall_2(MapTableKERNEL[238].maddr);
}

void
IT32_GetFileTime()
{
    if32_stdcall_4(MapTableKERNEL[239].maddr);
}

void
IT32_GetFileType()
{
    if32_stdcall_1(MapTableKERNEL[240].maddr);
}

void
IT32_GetFullPathNameA()
{
    if32_stdcall_4(MapTableKERNEL[241].maddr);
}

void
IT32_GetLastError()
{
    if32_stdcall_0(MapTableKERNEL[245].maddr);
}

void
IT32_GetLocalTime()
{
    if32_stdcall_1(MapTableKERNEL[246].maddr);
}

void
IT32_GetLocaleInfoA()
{
    if32_stdcall_4(MapTableKERNEL[247].maddr);
}

void
IT32_GetLocaleInfoW()
{
    if32_stdcall_4(MapTableKERNEL[248].maddr);
}

void
IT32_GetLogicalDrives()
{
    if32_stdcall_0(MapTableKERNEL[251].maddr);
}

void
IT32_GetModuleFileNameA()
{
    if32_stdcall_3(MapTableKERNEL[253].maddr);
}

void
IT32_GetModuleFileNameW()
{
    if32_stdcall_3(MapTableKERNEL[254].maddr);
}

void
IT32_GetModuleHandleA()
{
    if32_stdcall_1(MapTableKERNEL[255].maddr);
}

void
IT32_GetOEMCP()
{
    if32_stdcall_0(MapTableKERNEL[266].maddr);
}

void
IT32_GetPrivateProfileIntA()
{
    if32_stdcall_4(MapTableKERNEL[269].maddr);
}

void
IT32_GetPrivateProfileIntW()
{
    if32_stdcall_4(MapTableKERNEL[270].maddr);
}

void
IT32_GetPrivateProfileSectionA()
{
    if32_stdcall_4(MapTableKERNEL[271].maddr);
}

void
IT32_GetPrivateProfileSectionNamesA()
{
    if32_stdcall_3(MapTableKERNEL[272].maddr);
}

void
IT32_GetPrivateProfileStringA()
{
    if32_stdcall_6(MapTableKERNEL[275].maddr);
}

void
IT32_GetPrivateProfileStringW()
{
    if32_stdcall_6(MapTableKERNEL[276].maddr);
}

void
IT32_GetPrivateProfileStructA()
{
    if32_stdcall_5(MapTableKERNEL[277].maddr);
}

void
IT32_GetProcAddress()
{
    if32_stdcall_2(MapTableKERNEL[279].maddr);
}

void
IT32_GetProcessHeap()
{
    if32_stdcall_0(MapTableKERNEL[281].maddr);
}

void
IT32_GetProcessVersion()
{
    if32_stdcall_1(MapTableKERNEL[286].maddr);
}

void
IT32_GetProfileIntA()
{
    if32_stdcall_3(MapTableKERNEL[288].maddr);
}

void
IT32_GetProfileIntW()
{
    if32_stdcall_3(MapTableKERNEL[289].maddr);
}

void
IT32_GetProfileSectionA()
{
    if32_stdcall_3(MapTableKERNEL[290].maddr);
}

void
IT32_GetProfileStringA()
{
    if32_stdcall_5(MapTableKERNEL[292].maddr);
}

void
IT32_GetProfileStringW()
{
    if32_stdcall_5(MapTableKERNEL[293].maddr);
}

void
IT32_GetShortPathNameA()
{
    if32_stdcall_3(MapTableKERNEL[295].maddr);
}

void
IT32_GetStartupInfoA()
{
    if32_stdcall_1(MapTableKERNEL[297].maddr);
}

void
IT32_GetStdHandle()
{
    if32_stdcall_1(MapTableKERNEL[299].maddr);
}

void
IT32_GetStringTypeA()
{
    if32_stdcall_5(MapTableKERNEL[300].maddr);
}

void
IT32_GetStringTypeExA()
{
    if32_stdcall_5(MapTableKERNEL[301].maddr);
}

void
IT32_GetStringTypeExW()
{
    if32_stdcall_5(MapTableKERNEL[302].maddr);
}

void
IT32_GetStringTypeW()
{
    if32_stdcall_4(MapTableKERNEL[303].maddr);
}

void
IT32_GetSystemDefaultLCID()
{
    if32_stdcall_0(MapTableKERNEL[304].maddr);
}

void
IT32_GetSystemDirectoryA()
{
    if32_stdcall_2(MapTableKERNEL[306].maddr);
}

void
IT32_GetSystemInfo()
{
    if32_stdcall_1(MapTableKERNEL[308].maddr);
}

void
IT32_GetSystemTime()
{
    if32_stdcall_1(MapTableKERNEL[310].maddr);
}

void
IT32_GetSystemTimeAdjustment()
{
    if32_stdcall_3(MapTableKERNEL[311].maddr);
}

void
IT32_GetSystemTimeAsFileTime()
{
    if32_stdcall_1(MapTableKERNEL[312].maddr);
}

void
IT32_GetTempPathA()
{
    if32_stdcall_2(MapTableKERNEL[318].maddr);
}

void
IT32_GetThreadLocale()
{
    if32_stdcall_0(MapTableKERNEL[321].maddr);
}

void
IT32_GetThreadPriority()
{
    if32_stdcall_1(MapTableKERNEL[322].maddr);
}

void
IT32_GetTickCount()
{
    if32_stdcall_0(MapTableKERNEL[326].maddr);
}

void
IT32_GetTimeZoneInformation()
{
    if32_stdcall_1(MapTableKERNEL[329].maddr);
}

void
IT32_GetUserDefaultLCID()
{
    if32_stdcall_0(MapTableKERNEL[330].maddr);
}

void
IT32_GetUserDefaultLangID()
{
    if32_stdcall_0(MapTableKERNEL[331].maddr);
}

void
IT32_GetVersion()
{
    if32_stdcall_0(MapTableKERNEL[333].maddr);
}

void
IT32_GetVersionExA()
{
    if32_stdcall_1(MapTableKERNEL[334].maddr);
}

void
IT32_GetVolumeInformationA()
{
    if32_stdcall_8(MapTableKERNEL[336].maddr);
}

void
IT32_GlobalAddAtomA()
{
    if32_stdcall_1(MapTableKERNEL[340].maddr);
}

void
IT32_GlobalAlloc()
{
    if32_stdcall_2(MapTableKERNEL[342].maddr);
}

void
IT32_GlobalCompact()
{
    if32_stdcall_1(MapTableKERNEL[343].maddr);
}

void
IT32_GlobalDeleteAtom()
{
    if32_stdcall_1(MapTableKERNEL[344].maddr);
}

void
IT32_GlobalFindAtomA()
{
    if32_stdcall_1(MapTableKERNEL[345].maddr);
}

void
IT32_GlobalFlags()
{
    if32_stdcall_1(MapTableKERNEL[348].maddr);
}

void
IT32_GlobalFree()
{
    if32_stdcall_1(MapTableKERNEL[349].maddr);
}

void
IT32_GlobalGetAtomNameA()
{
    if32_stdcall_3(MapTableKERNEL[350].maddr);
}

void
IT32_GlobalHandle()
{
    if32_stdcall_1(MapTableKERNEL[352].maddr);
}

void
IT32_GlobalLock()
{
    if32_stdcall_1(MapTableKERNEL[353].maddr);
}

void
IT32_GlobalMemoryStatus()
{
    if32_stdcall_1(MapTableKERNEL[354].maddr);
}

void
IT32_GlobalReAlloc()
{
    if32_stdcall_3(MapTableKERNEL[355].maddr);
}

void
IT32_GlobalSize()
{
    if32_stdcall_1(MapTableKERNEL[356].maddr);
}

void
IT32_GlobalUnlock()
{
    if32_stdcall_1(MapTableKERNEL[359].maddr);
}

void
IT32_HeapAlloc()
{
    if32_stdcall_3(MapTableKERNEL[361].maddr);
}

void
IT32_HeapCompact()
{
    if32_stdcall_2(MapTableKERNEL[362].maddr);
}

void
IT32_HeapCreate()
{
    if32_stdcall_3(MapTableKERNEL[363].maddr);
}

void
IT32_HeapDestroy()
{
    if32_stdcall_1(MapTableKERNEL[365].maddr);
}

void
IT32_HeapFree()
{
    if32_stdcall_3(MapTableKERNEL[367].maddr);
}

void
IT32_HeapLock()
{
    if32_stdcall_1(MapTableKERNEL[368].maddr);
}

void
IT32_HeapReAlloc()
{
    if32_stdcall_4(MapTableKERNEL[370].maddr);
}

void
IT32_HeapSize()
{
    if32_stdcall_3(MapTableKERNEL[371].maddr);
}

void
IT32_HeapUnlock()
{
    if32_stdcall_1(MapTableKERNEL[373].maddr);
}

void
IT32_HeapValidate()
{
    if32_stdcall_3(MapTableKERNEL[375].maddr);
}

void
IT32_HeapWalk()
{
    if32_stdcall_2(MapTableKERNEL[376].maddr);
}

void
IT32_InitAtomTable()
{
    if32_stdcall_1(MapTableKERNEL[377].maddr);
}

void
IT32_InitializeCriticalSection()
{
    if32_stdcall_1(MapTableKERNEL[378].maddr);
}

void
IT32_InterlockedCompareExchange()
{
    if32_stdcall_3(MapTableKERNEL[379].maddr);
}

void
IT32_InterlockedDecrement()
{
    if32_stdcall_1(MapTableKERNEL[380].maddr);
}

void
IT32_InterlockedExchange()
{
    if32_stdcall_2(MapTableKERNEL[381].maddr);
}

void
IT32_InterlockedExchangeAdd()
{
    if32_stdcall_2(MapTableKERNEL[382].maddr);
}

void
IT32_InterlockedIncrement()
{
    if32_stdcall_1(MapTableKERNEL[383].maddr);
}

void
IT32_IsBadCodePtr()
{
    if32_stdcall_1(MapTableKERNEL[385].maddr);
}

void
IT32_IsBadHugeReadPtr()
{
    if32_stdcall_2(MapTableKERNEL[386].maddr);
}

void
IT32_IsBadHugeWritePtr()
{
    if32_stdcall_2(MapTableKERNEL[387].maddr);
}

void
IT32_IsBadReadPtr()
{
    if32_stdcall_2(MapTableKERNEL[388].maddr);
}

void
IT32_IsBadStringPtrA()
{
    if32_stdcall_2(MapTableKERNEL[389].maddr);
}

void
IT32_IsBadStringPtrW()
{
    if32_stdcall_2(MapTableKERNEL[390].maddr);
}

void
IT32_IsBadWritePtr()
{
    if32_stdcall_2(MapTableKERNEL[391].maddr);
}

void
IT32_IsDBCSLeadByte()
{
    if32_stdcall_1(MapTableKERNEL[392].maddr);
}

void
IT32_IsValidLocale()
{
    if32_stdcall_2(MapTableKERNEL[397].maddr);
}

void
IT32_LCMapStringA()
{
    if32_stdcall_6(MapTableKERNEL[398].maddr);
}

void
IT32_LCMapStringW()
{
    if32_stdcall_6(MapTableKERNEL[399].maddr);
}

void
IT32_LeaveCriticalSection()
{
    if32_stdcall_1(MapTableKERNEL[400].maddr);
}

void
IT32_LoadLibraryA()
{
    if32_stdcall_1(MapTableKERNEL[401].maddr);
}

void
IT32_LoadLibraryExA()
{
    if32_stdcall_3(MapTableKERNEL[402].maddr);
}

void
IT32_LoadModule()
{
    if32_stdcall_2(MapTableKERNEL[405].maddr);
}

void
IT32_LoadResource()
{
    if32_stdcall_2(MapTableKERNEL[406].maddr);
}

void
IT32_LocalAlloc()
{
    if32_stdcall_2(MapTableKERNEL[407].maddr);
}

void
IT32_LocalFileTimeToFileTime()
{
    if32_stdcall_2(MapTableKERNEL[409].maddr);
}

void
IT32_LocalFree()
{
    if32_stdcall_1(MapTableKERNEL[411].maddr);
}

void
IT32_LocalHandle()
{
    if32_stdcall_1(MapTableKERNEL[412].maddr);
}

void
IT32_LocalLock()
{
    if32_stdcall_1(MapTableKERNEL[413].maddr);
}

void
IT32_LocalReAlloc()
{
    if32_stdcall_3(MapTableKERNEL[414].maddr);
}

void
IT32_LocalSize()
{
    if32_stdcall_1(MapTableKERNEL[416].maddr);
}

void
IT32_LocalUnlock()
{
    if32_stdcall_1(MapTableKERNEL[417].maddr);
}

void
IT32_LockFile()
{
    if32_stdcall_5(MapTableKERNEL[418].maddr);
}

void
IT32_LockResource()
{
    if32_stdcall_1(MapTableKERNEL[420].maddr);
}

void
IT32_MulDiv()
{
    if32_stdcall_3(MapTableKERNEL[427].maddr);
}

void
IT32_MultiByteToWideChar()
{
    if32_stdcall_6(MapTableKERNEL[428].maddr);
}

void
IT32_OpenFile()
{
    if32_stdcall_3(MapTableKERNEL[432].maddr);
}

void
IT32_OpenMutexA()
{
    if32_stdcall_3(MapTableKERNEL[435].maddr);
}

void
IT32_OutputDebugStringA()
{
    if32_stdcall_1(MapTableKERNEL[443].maddr);
}

void
IT32_PulseEvent()
{
    if32_stdcall_1(MapTableKERNEL[450].maddr);
}

void
IT32_RaiseException()
{
    if32_stdcall_4(MapTableKERNEL[458].maddr);
}

void
IT32_ReadFile()
{
    if32_stdcall_5(MapTableKERNEL[471].maddr);
}

void
IT32_ReadFileEx()
{
    if32_stdcall_5(MapTableKERNEL[472].maddr);
}

void
IT32_ReleaseMutex()
{
    if32_stdcall_1(MapTableKERNEL[478].maddr);
}

void
IT32_ReleaseSemaphore()
{
    if32_stdcall_3(MapTableKERNEL[479].maddr);
}

void
IT32_ResetEvent()
{
    if32_stdcall_1(MapTableKERNEL[482].maddr);
}

void
IT32_ResumeThread()
{
    if32_stdcall_1(MapTableKERNEL[483].maddr);
}

void
IT32_RtlFillMemory()
{
    if32_stdcall_3(MapTableKERNEL[484].maddr);
}

void
IT32_RtlMoveMemory()
{
    if32_stdcall_3(MapTableKERNEL[485].maddr);
}

void
IT32_RtlUnwind()
{
    if32_stdcall_4(MapTableKERNEL[486].maddr);
}

void
IT32_RtlZeroMemory()
{
    if32_stdcall_2(MapTableKERNEL[487].maddr);
}

void
IT32_SetCommBreak()
{
    if32_stdcall_1(MapTableKERNEL[492].maddr);
}

void
IT32_SetCommState()
{
    if32_stdcall_2(MapTableKERNEL[495].maddr);
}

void
IT32_SetCurrentDirectoryA()
{
    if32_stdcall_1(MapTableKERNEL[525].maddr);
}

void
IT32_SetEndOfFile()
{
    if32_stdcall_1(MapTableKERNEL[529].maddr);
}

void
IT32_SetErrorMode()
{
    if32_stdcall_1(MapTableKERNEL[532].maddr);
}

void
IT32_SetEvent()
{
    if32_stdcall_1(MapTableKERNEL[533].maddr);
}

void
IT32_SetFilePointer()
{
    if32_stdcall_4(MapTableKERNEL[538].maddr);
}

void
IT32_SetFileTime()
{
    if32_stdcall_4(MapTableKERNEL[539].maddr);
}

void
IT32_SetHandleCount()
{
    if32_stdcall_1(MapTableKERNEL[540].maddr);
}

void
IT32_SetLastError()
{
    if32_stdcall_1(MapTableKERNEL[543].maddr);
}

void
IT32_SetLocalTime()
{
    if32_stdcall_1(MapTableKERNEL[544].maddr);
}

void
IT32_SetSystemTime()
{
    if32_stdcall_1(MapTableKERNEL[556].maddr);
}

void
IT32_SetSystemTimeAdjustment()
{
    if32_stdcall_2(MapTableKERNEL[557].maddr);
}

void
IT32_SetThreadPriority()
{
    if32_stdcall_2(MapTableKERNEL[564].maddr);
}

void
IT32_SetTimeZoneInformation()
{
    if32_stdcall_1(MapTableKERNEL[566].maddr);
}

void
IT32_SetUnhandledExceptionFilter()
{
    if32_stdcall_1(MapTableKERNEL[567].maddr);
}

void
IT32_SizeofResource()
{
    if32_stdcall_2(MapTableKERNEL[575].maddr);
}

void
IT32_Sleep()
{
    if32_stdcall_1(MapTableKERNEL[576].maddr);
}

void
IT32_SuspendThread()
{
    if32_stdcall_1(MapTableKERNEL[578].maddr);
}

void
IT32_SystemTimeToFileTime()
{
    if32_stdcall_2(MapTableKERNEL[581].maddr);
}

void
IT32_SystemTimeToTzSpecificLocalTime()
{
    if32_stdcall_3(MapTableKERNEL[582].maddr);
}

void
IT32_TerminateThread()
{
    if32_stdcall_2(MapTableKERNEL[584].maddr);
}

void
IT32_TlsAlloc()
{
    if32_stdcall_0(MapTableKERNEL[585].maddr);
}

void
IT32_TlsFree()
{
    if32_stdcall_1(MapTableKERNEL[586].maddr);
}

void
IT32_TlsGetValue()
{
    if32_stdcall_1(MapTableKERNEL[587].maddr);
}

void
IT32_TlsSetValue()
{
    if32_stdcall_2(MapTableKERNEL[588].maddr);
}

void
IT32_TransmitCommChar()
{
    if32_stdcall_2(MapTableKERNEL[590].maddr);
}

void
IT32_TryEnterCriticalSection()
{
    if32_stdcall_1(MapTableKERNEL[592].maddr);
}

void
IT32_UnlockFile()
{
    if32_stdcall_5(MapTableKERNEL[594].maddr);
}

void
IT32_UnlockFileEx()
{
    if32_stdcall_5(MapTableKERNEL[595].maddr);
}

void
IT32_VirtualAlloc()
{
    if32_stdcall_4(MapTableKERNEL[604].maddr);
}

void
IT32_VirtualFree()
{
    if32_stdcall_3(MapTableKERNEL[607].maddr);
}

void
IT32_VirtualFreeEx()
{
    if32_stdcall_4(MapTableKERNEL[608].maddr);
}

void
IT32_VirtualLock()
{
    if32_stdcall_2(MapTableKERNEL[609].maddr);
}

void
IT32_VirtualProtect()
{
    if32_stdcall_4(MapTableKERNEL[610].maddr);
}

void
IT32_VirtualProtectEx()
{
    if32_stdcall_5(MapTableKERNEL[611].maddr);
}

void
IT32_VirtualQuery()
{
    if32_stdcall_3(MapTableKERNEL[612].maddr);
}

void
IT32_VirtualUnlock()
{
    if32_stdcall_2(MapTableKERNEL[614].maddr);
}

void
IT32_WaitForMultipleObjects()
{
    if32_stdcall_4(MapTableKERNEL[617].maddr);
}

void
IT32_WaitForMultipleObjectsEx()
{
    if32_stdcall_5(MapTableKERNEL[618].maddr);
}

void
IT32_WaitForSingleObject()
{
    if32_stdcall_2(MapTableKERNEL[619].maddr);
}

void
IT32_WaitForSingleObjectEx()
{
    if32_stdcall_3(MapTableKERNEL[620].maddr);
}

void
IT32_WideCharToMultiByte()
{
    if32_stdcall_8(MapTableKERNEL[623].maddr);
}

void
IT32_WinExec()
{
    if32_stdcall_2(MapTableKERNEL[624].maddr);
}

void
IT32_WriteFile()
{
    if32_stdcall_5(MapTableKERNEL[636].maddr);
}

void
IT32_WriteFileEx()
{
    if32_stdcall_5(MapTableKERNEL[637].maddr);
}

void
IT32_WritePrivateProfileSectionA()
{
    if32_stdcall_3(MapTableKERNEL[638].maddr);
}

void
IT32_WritePrivateProfileSectionW()
{
    if32_stdcall_3(MapTableKERNEL[639].maddr);
}

void
IT32_WritePrivateProfileStringA()
{
    if32_stdcall_4(MapTableKERNEL[640].maddr);
}

void
IT32_WritePrivateProfileStringW()
{
    if32_stdcall_4(MapTableKERNEL[641].maddr);
}

void
IT32_WriteProfileSectionA()
{
    if32_stdcall_2(MapTableKERNEL[645].maddr);
}

void
IT32_WriteProfileSectionW()
{
    if32_stdcall_2(MapTableKERNEL[646].maddr);
}

void
IT32_WriteProfileStringA()
{
    if32_stdcall_3(MapTableKERNEL[647].maddr);
}

void
IT32_WriteProfileStringW()
{
    if32_stdcall_3(MapTableKERNEL[648].maddr);
}

void
IT32__hread()
{
    if32_stdcall_3(MapTableKERNEL[650].maddr);
}

void
IT32__hwrite()
{
    if32_stdcall_3(MapTableKERNEL[651].maddr);
}

void
IT32__lclose()
{
    if32_stdcall_1(MapTableKERNEL[652].maddr);
}

void
IT32__lcreat()
{
    if32_stdcall_2(MapTableKERNEL[653].maddr);
}

void
IT32__llseek()
{
    if32_stdcall_3(MapTableKERNEL[654].maddr);
}

void
IT32__lopen()
{
    if32_stdcall_2(MapTableKERNEL[655].maddr);
}

void
IT32__lread()
{
    if32_stdcall_3(MapTableKERNEL[656].maddr);
}

void
IT32__lwrite()
{
    if32_stdcall_3(MapTableKERNEL[657].maddr);
}

void
IT32_lstrcat()
{
    if32_stdcall_2(MapTableKERNEL[658].maddr);
}

void
IT32_lstrcatA()
{
    if32_stdcall_2(MapTableKERNEL[659].maddr);
}

void
IT32_lstrcatW()
{
    if32_stdcall_2(MapTableKERNEL[660].maddr);
}

void
IT32_lstrcmp()
{
    if32_stdcall_2(MapTableKERNEL[661].maddr);
}

void
IT32_lstrcmpA()
{
    if32_stdcall_2(MapTableKERNEL[662].maddr);
}

void
IT32_lstrcmpW()
{
    if32_stdcall_2(MapTableKERNEL[663].maddr);
}

void
IT32_lstrcmpi()
{
    if32_stdcall_2(MapTableKERNEL[664].maddr);
}

void
IT32_lstrcmpiA()
{
    if32_stdcall_2(MapTableKERNEL[665].maddr);
}

void
IT32_lstrcmpiW()
{
    if32_stdcall_2(MapTableKERNEL[666].maddr);
}

void
IT32_lstrcpy()
{
    if32_stdcall_2(MapTableKERNEL[667].maddr);
}

void
IT32_lstrcpyA()
{
    if32_stdcall_2(MapTableKERNEL[668].maddr);
}

void
IT32_lstrcpyW()
{
    if32_stdcall_2(MapTableKERNEL[669].maddr);
}

void
IT32_lstrcpyn()
{
    if32_stdcall_2(MapTableKERNEL[670].maddr);
}

void
IT32_lstrcpynA()
{
    if32_stdcall_3(MapTableKERNEL[671].maddr);
}

void
IT32_lstrcpynW()
{
    if32_stdcall_3(MapTableKERNEL[672].maddr);
}

void
IT32_lstrlen()
{
    if32_stdcall_1(MapTableKERNEL[673].maddr);
}

void
IT32_lstrlenA()
{
    if32_stdcall_1(MapTableKERNEL[674].maddr);
}

void
IT32_lstrlenW()
{
    if32_stdcall_1(MapTableKERNEL[675].maddr);
}

void
IT32_Kernel32End()
{
    if32_stdcall_0(MapTableKERNEL[756].maddr);
}

#endif
