/*--------------------------------------------------------------------------
**      WResourc.h                 Twin           From:  Twin/dlls/commctrl
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/commctrl/WResourc.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/commctrl/WResourc.h,v 1.2 1999/07/12 15:38:22 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

/*Control IDs for a Property Sheet */
#define IDAPPLY                         3
#define ID_HELP                         4
#define ID_BACK                         5
#define ID_NEXT                         6
#define ID_FINISH                       7

/*Toolbar symbols */
#define	IDB_STDSMALLCOLOR			    101
/*Note: these three IDs are already defined in commctrl.h. But Willows
  rc compiler would interpret them as strings. Being included here would
  somehow make them being interpreted as IDs, i.e they would be
  0x8001, 0x8004, 0x8005
 */
#define	IDB_STD_LARGE_COLOR			    1
#define	IDB_VIEW_SMALL_COLOR			    4
#define	IDB_VIEW_LARGE_COLOR			    5
#define IDC_CURSOR_DRAG				    105
/* Header control symbols */
#define IDC_DIVIDER				    106
#define IDC_DIVOPEN				    107

/* Drag Listbox symbols */
#define IDC_BTN_CUSTOMIZE_ADD           3
#define IDC_BTN_CUSTOMIZE_REMOVE        4
#define IDC_BTN_CUSTOMIZE_HELP          5
#define IDC_BTN_CUSTOMIZE_MOVEDOWN      6
#define IDC_BTN_CUSTOMIZE_MOVEUP        7
#define IDC_LBOX_CUSTOMIZE_LEFT         1069
#define IDC_LBOX_CUSTOMIZE_RIGHT        1070
#define IDC_BTN_CUSTOMIZE_RESET         1071
#define IDI_DRAGLBX_ARROW               150

/*------------------------- < Full Revision History > ----------------------
** $Log: WResourc.h,v $
** Revision 1.2  1999/07/12 15:38:22  mwalsh
** Updated comments to standard header and footer style
**
**-------------------------------------------------------------------------*/