/*--------------------------------------------------------------------------
**      About.h                 Twin           From:  Twin/dlls/shell
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**     
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/shell/About.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/shell/About.h,v 1.2 1999/07/12 19:35:38 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#define IDD_ABOUT	0x1000

#define IDC_ABOUT	0x2001
#define IDC_VERSION	0x2002

#define IDC_COPYRITE	0x2003

#define IDC_HOST	0x2004
#define IDC_DISPLAY	0x2005
#define IDI_ICON	0x3000
#define IDC_STATIC	0x4000

/*------------------------- < Full Revision History > ----------------------
** $Log: About.h,v $
** Revision 1.2  1999/07/12 19:35:38  mwalsh
** Updated to utilize standard comment headers and footers.
**
**-------------------------------------------------------------------------*/