/*--------------------------------------------------------------------------
**      SHFileOperation.c                   Twine           
**              
**------------------------- < License Information > ------------------------
**
**  
**      This file is released under terms of an LGPL.  Readers of 
**  this file may modify or use this source code so long as they make all
**  modifications publically available.  Please refer to LICENSE 
**  for further details.
**  
**
**      The original Copyright is in 1999, by CodeWeavers, Inc.
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	dlls/shell32/SHFileOperation.c
**	
**  Description:
**      This file implements the SHFileOperation call.
**		
**  Functions defined:
**      SHFileOperation.c
**
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/dlls/shell32/SHFileOperation.c,v 1.1 1999/08/03 15:28:20 jwhite Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/



/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>      // FIXME - MS Headers no longer require windows.h
#include <shellapi.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "Log.h"

/*------< Function SHFileOperation >------------------------------------------
**
**  Description:
**      Copies, move, renames a file.
**		
**  Parameters:
**      1.  lpFileOp      A pointer to an operation structure
**
**  Returns:
**      0 on success, !0 otherwise
**    
**--------------------------------------------------------------------------*/
int SHFileOperation(LPSHFILEOPSTRUCT lpFileOp)
{
    APISTR((LF_APISTUB, "SHFileOperation\n"));
    return(-1);
}

/*------------------------- < Full Revision History > ----------------------
** $Log: SHFileOperation.c,v $
** Revision 1.1  1999/08/03 15:28:20  jwhite
** Added new dll with stubs.
**
** Revision 1.2  1999/07/15 17:37:21  mwalsh
** Test update
**
**
**-------------------------------------------------------------------------*/


