/*--------------------------------------------------------------------------
**      oleidl.h              Twine           From:  Wine/include
**                                                  wine-990523
**
**              
**------------------------- < License Information > ------------------------
**
**      This file is a direct copy of the equivalent file in the
**  Wine project (www.winehq.com).  The Wine license permits
**  copying of source code, so long as all copyright and credit
**  information is preserved.  Any and all copyrights originally
**  in the Wine source code file are preserved exactly as they were
**  when this copy was made from the Wine source tree.
**  (see the 'Original Copyright(s)', below).
**  An exact copy of the Wine license is contained in WINE-LICENSE.
**  
**      For a more general description of the Wine license, and
**  for a full list of the authors who deserve credit for this
**  code, please see www.winehq.com, or WINE-AUTHORS.
**  
**      However, because this file is released with Twine, we
**  are obliged to also release it under the LGPL license.
**  In short, you may make a copy or republish this code so long as
**  all of your changes to source code are again made publicly available.
**  Further, absolutely no warranty of any kind is given or implied.
**  Refer to the LGPL description at www.fsf.org or the file LICENSE 
**  for further details.
**  
**  
**      ==========================================================
**      IF YOU MAKE CHANGES TO THIS CODE, PLEASE REFLECT
**      THOSE CHANGES IN THE ORIGINAL WINE CODE, AT WWW.WINEHQ.COM
**      ==========================================================
**
**      
**------------------------ < Original Copyright(s) > -----------------------
**
**  None in Wine source file; Wine license applies.
**
**------------------------ < File Content Description > --------------------
**
**  Module:	include/oleidl.h
**
**  Description: 
**
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/include/oleidl.h,v 1.1 1999/07/15 17:36:49 jwhite Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/
#ifndef __WINE_OLEIDL_H
#define __WINE_OLEIDL_H


#include "wine/obj_base.h"

/* the following depend only on obj_base.h */
#include "wine/obj_storage.h"

/* the following depend on obj_storage.h */
#include "wine/obj_moniker.h"

/* the following depend on obj_moniker */
#include "wine/obj_dataobject.h"

/* the following depend on obj_dataobject.h */
#include "wine/obj_dragdrop.h"

#include "wine/obj_inplace.h"
#include "wine/obj_cache.h"
#include "wine/obj_oleobj.h"
#include "wine/obj_oleview.h"

#endif /* __WINE_OLEIDL_H */

/*------------------------- < Full Revision History > ----------------------
** $Log: oleidl.h,v $
** Revision 1.1  1999/07/15 17:36:49  jwhite
** Added OLE/COM support headers files, mostly from Wine to enable
** builds of MFC w/COM.
**
**
**-------------------------------------------------------------------------*/


