/*--------------------------------------------------------------------------
**      System.h                 Twin           From:  Twin/include
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc. 
**------------------------ < File Content Description > --------------------
**
**  Module:	include/System.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/include/twine/System.h,v 1.1 1999/07/15 17:56:55 jwhite Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/



 
#ifndef __W_SYSTEM_H__
#define __W_SYSTEM_H__

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/


#define WCharSet_PathSeparators             "/\\"
#define WCharSet_ExtentionSeparators        "."
#define WCharSet_CurrentDirectory           "."
#define WCharSet_DriveSeparator             ":"
#define WCharSet_WildCards                  "*?"
#ifdef WINOS
#define WChar_PathSeparator                 '\\'
#define WChar_SecondaryPathSeparator        '/'
#else
#define WChar_PathSeparator                 '/'
#define WChar_SecondaryPathSeparator        '\\'
#endif


#endif /*--- __W_SYSTEM_H__ ---*/

/*------------------------- < Full Revision History > ----------------------
** $Log: System.h,v $
** Revision 1.1  1999/07/15 17:56:55  jwhite
** Moved files that are not clearly a part of the Win32 API specification
** out of the main include directory into a 'twine' subdirectory.
** This is going to allow us to more readily integrate Wine include files.
**
** Revision 1.2  1999/07/12 21:13:43  mwalsh
** Updated comments to utilize standard header and footer
**
**-------------------------------------------------------------------------*/
