/*--------------------------------------------------------------------------
**      xdosproc.h              Twin           From:  Twin/msdos
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**    Copyright 1997 Willows Software, Inc.  
**------------------------ < File Content Description > --------------------
**
**  Module:	msdos/xdosproc.h
**
**  Description: definitions of supported x86 interrupts
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/msdos/xdosproc.h,v 1.2 1999/07/08 21:30:39 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef xdosproc__h
#define xdosproc__h

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "BinTypes.h"

void INTTrap    ( int, ENV * );
void INT_handler( int, ENV * );
void int_10(int, ENV *);
void int_11(int, ENV *);
void int_12(int, ENV *);
void int_13(int, ENV *);
void int_15(int, ENV *);
void int_1a(int, ENV *);
void int_21(int, ENV *);
void int_25(int, ENV *);
void int_2a(int, ENV *);
void int_2f(int, ENV *);
void int_31(int, ENV *);
void int_3d(int, ENV *);
void int_5c(int, ENV *);

DWORD GetVector( int );
void SetVector  ( DWORD, ENV * );

#endif /* xdosproc__h */

/*------------------------- < Full Revision History > ----------------------
** $Log: xdosproc.h,v $
** Revision 1.2  1999/07/08 21:30:39  mwalsh
** Updated to new standard comment header and footer
**
**-------------------------------------------------------------------------*/