/*--------------------------------------------------------------------------
**      tvinfo.c                 Twin           From:  Twin/programs/twinview/tvlib
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/tvlib/tvinfo.c
**
**  Description:TwinView Info Functions
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/tvlib/tvinfo.c,v 1.2 1999/07/13 20:17:27 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "tvlibprv.h"


/*************************************

*

*  Globals

*

**************************************/

HMENU  hTVMenu = 0;

HWND   hTVWnd = 0;







void __far __pascal __export SetTVMenuHandle( HMENU hMenu )

{

  hTVMenu = hMenu;

}





HMENU __far __pascal __export GetTVMenuHandle( void )

{

  return( hTVMenu );

}



void __far __pascal __export SetTVWindowHandle( HWND hWnd )

{

  hTVWnd = hWnd;

}





HWND __far __pascal __export GetTVWindowHandle( void )

{

  return( hTVWnd );

}





BOOL __far __pascal __export CanTwinViewClose( void )

{

  /* See if all child windows can closed. */

  return( CloseAllTVWindows() );

}

/*------------------------- < Full Revision History > ----------------------
** $Log: tvinfo.c,v $
** Revision 1.2  1999/07/13 20:17:27  mwalsh
** Updated comments to use standard header and footer.
**
**-------------------------------------------------------------------------*/

