/*--------------------------------------------------------------------------
**      secwnd.h                 Twin           From:  Twin/programs/twinview/twinhelp
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	programs/twinview/twinhelp/secwnd.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/programs/twinview/twinhelp/secwnd.h,v 1.2 1999/07/13 16:39:45 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef SECWND_H

#define SECWND_H


/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <windows.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "filebuff.h"





/*************************************

*

*  App. Defines

*

**************************************/

typedef HGLOBAL HSECWNDINFO;





/***********************************

**

**  Shared Function Prototypes

**

***********************************/



void __far __pascal ShowSecWndTopic

(

  HWND hDataWnd, 

  HTOPICDATA hNewTopicsData,

  WORD wSecWndNum 

);

void __far __pascal CloseAllSecWnd( HWND hDataWnd );

void __far __pascal SecondaryWindowClosing( HWND hDataWnd, HWND hSecWnd );



BOOL __far __pascal SecWndExists( HWND hDataWnd );



BOOL __far __pascal DoMainSecWindow

(

  HWND hMainWnd, 

  HTOPICDATA hNewTopicsData,

  COLORREF __far * ScrollColor,

  COLORREF __far * NonScrollColor

);



void __far __pascal SetMainWindowTitle( HWND hWnd, HTOPICDATA hTopicData );



#endif


/*------------------------- < Full Revision History > ----------------------
** $Log: secwnd.h,v $
** Revision 1.2  1999/07/13 16:39:45  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/






