/*--------------------------------------------------------------------------
**      bitmaps.c                 Twin           From:  Twin/sample/dlldemo
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	sample/dlldemo/bitmaps.c
**
**  Description: DLL for the Dynamic Linking Sample Application
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/samples/dlldemo/bitmaps.c,v 1.2 1999/07/14 18:14:12 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "bitmaps.h"

HINSTANCE hInstance;
static HBITMAP  hBitmap;

int FAR PASCAL
Bitmaps_LibMain(HINSTANCE hInst, HINSTANCE hPrevInst, LPSTR lpCmdLine, int nCmdShow)
{   
        hInstance = hInst;
        hBitmap = LoadBitmap(hInst,"Bitmap1");
        return (1);
}

HBITMAP FAR PASCAL _export
GetLibraryBitmap()
{
        return hBitmap;
}

int FAR PASCAL _export
WEP()
{
        if(hBitmap)
                DeleteObject(hBitmap);
        hBitmap = 0;
        return (1);
}

/*------------------------- < Full Revision History > ----------------------
** $Log: bitmaps.c,v $
** Revision 1.2  1999/07/14 18:14:12  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/