/*--------------------------------------------------------------------------
**      resource.h                 Twin           From:  Twin/sample/dlldemo
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	sample/dlldemo/resource.h
**
**  Description:DLL for the Dynamic Linking Sample Application
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/samples/dlldemo/dllres.h,v 1.2 1999/07/14 18:14:12 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/


#ifndef _resource_h_
#define _resource_h_

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/
#include <stdio.h>
#include <string.h>

/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#include "windows.h"

int FAR PASCAL 
DLLres_LibMain(HINSTANCE, HINSTANCE, LPSTR, int);

int FAR PASCAL _export WEP();

void FAR PASCAL _export GetResourceString(LPSTR);

#endif

/*------------------------- < Full Revision History > ----------------------
** $Log: dllres.h,v $
** Revision 1.2  1999/07/14 18:14:12  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/                                   
