/*--------------------------------------------------------------------------
**      RscData.h                 Twin           From:  Twin/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/RscData.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/RscData.h,v 1.2 1999/07/09 21:55:44 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
 
#define WSYS_ABOUT	100
#define WSYS_RUN	101
#define WSYS_CONFIGURE  102
#define	IDC_TASKLIST	103
#define WSYS_DRIVES     110

#define IDI_WILLOWS     530

#define IDB_MAP         1010
#define IDB_UNMAP       1020
#define IDL_DRIVELIST   1030
#define IDC_MAP         1040
#define IDE_MAP         1050


/*------------------------- < Full Revision History > ----------------------
** $Log: RscData.h,v $
** Revision 1.2  1999/07/09 21:55:44  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/
