/*--------------------------------------------------------------------------
**      RscTemplate.c                 Twin           From:  Twin/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/RscTemplate.c
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/RscTemplate.c,v 1.2 1999/07/09 21:55:44 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/
#include "windows.h"
#include "Resources.h"

TYPEINFO hsmt_resource_templ[] = {
    { (LPSTR)0x8000, 	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_CURSOR,	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_BITMAP,	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_ICON, 	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_MENU, 	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_DIALOG,	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_STRING,	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_FONTDIR, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_FONT,	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_ACCELERATOR, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_RCDATA,	 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_USER_DEF, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_GROUP_CURSOR,0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_USER_DEF, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_GROUP_ICON,  0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_NAME_TABLE, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_USER_DEF, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_USER_DEF, 0 , (NAMEINFO *)NULL },
    { (LPSTR)RT_USER_DEF, 0 , (NAMEINFO *)NULL },
    { (LPSTR)NULL, 0 , (NAMEINFO *)NULL }
};

/*------------------------- < Full Revision History > ----------------------
** $Log: RscTemplate.c,v $
** Revision 1.2  1999/07/09 21:55:44  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/
