/*--------------------------------------------------------------------------
**      Strings32.h                 Twine           From:  Wine/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file is a direct copy of the equivalent file in the
**  Wine project (www.winehq.com).  The Wine license permits
**  copying of source code, so long as all copyright and credit
**  information is preserved.  Any and all copyrights originally
**  in the Wine source code file are preserved exactly as they were
**  when this copy was made from the Wine source tree.
**  (see the 'Original Copyright(s)', below).
**  An exacty copy of the Wine license is contained in WINE-LICENSE.
**  
**      For a more general description of the Wine license, and
**  for a full list of the authors who deserve credit for this
**  code, please see www.winehq.com, or WINE-AUTHORS.
**  
**      However, because this file is released with Twine, we
**  are obliged to also release it under the LGPL license.
**  In short, you may make a copy or republish this code so long as
**  all of your changes to source code are again made publicly available.
**  Further, absolutely no warranty of any kind is given or implied.
**  Refer to the LGPL description at www.fsf.org or the file LICENSE 
**  for further details.
**  
**  
**      ==========================================================
**      IF YOU MAKE CHANGES TO THIS CODE, PLEASE REFLECT
**      THOSE CHANGES IN THE ORIGINAL WINE CODE, AT WWW.WINEHQ.COM
**      ==========================================================
**
**      
**------------------------ < Original Copyright(s) > -----------------------
**      
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/Strings32.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/Strings32.h,v 1.2 1999/07/09 21:55:44 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

char *WinStrdupW(LPCWSTR);


int lstrcmpW( short * , short * );
int lstrcmpiW( short * , short * );
int lstrncmpiW( short * , short * , int );

LPWSTR lstrcatW( short * , short * );
LPWSTR lstrcpyW( short * , short * );
LPWSTR lstrcpynW( short * , short * , int );
int lstrlenW( LPCWSTR );

LPSTR lstrcpyA(LPSTR ,LPCSTR );
LPSTR lstrcpynA(LPSTR ,LPCSTR ,int );
LPSTR lstrcatA(LPSTR ,LPCSTR );

int lstrcmpA(LPCSTR ,LPCSTR );
int lstrcmpiA(LPCSTR ,LPCSTR );
int lstrlenA( LPCSTR );

LPWSTR lstrcpyAtoW( LPWSTR , LPCSTR );
LPSTR  lstrcpyWtoA( LPSTR , LPCWSTR );
LPWSTR lstrcpynAtoW( LPWSTR , LPCSTR , int );
LPSTR  lstrcpynWtoA( LPSTR , LPCWSTR , int );

/*------------------------- < Full Revision History > ----------------------
** $Log: Strings32.h,v $
** Revision 1.2  1999/07/09 21:55:44  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/
