/*--------------------------------------------------------------------------
**      WImageIO.h                 Twin           From:  Twin/windows
**
**              
**------------------------- < License Information > ------------------------
**
**      This file was originally a part of Willows TWIN.  Willows
**  TWIN was released under a Library GPL (LGPL).  This permits
**  redistribution of this source code, provided that the full
**  TWIN license is in effect, and provided that all modifications
**  to this source code are made publicly available.
**  Please refer to Willows software (www.willows.com) or
**  LICENSE for full information.
**  
**      Under Twine, this file is also protected by an LGPL.  Please
**  see LICENSE for full details on this license.
**  
**
**      Copyright 1997 Willows Software, Inc.
**------------------------ < File Content Description > --------------------
**
**  Module:	windows/WImageIO.h
**
**  Description:
**      
**
**  Functions defined:
**    
**------------------------- < Revision Information > -----------------------
** $Header: /twinecvs/src/windows/WImageIO.h,v 1.2 1999/07/09 21:55:45 mwalsh Exp $
**
**      Full Revision history at bottom of file
**      
**--------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------
**              E X T E R N A L     I N C L U D E S 
**--------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------
**              I N T E R N A L     I N C L U D E S
**--------------------------------------------------------------------------*/

#ifndef _IMAGEFILEIO_H
#define _IMAGEFILEIO_H

#define WIM_ERR_GENERAL					-1
#define WIM_ERR_LOADIMAGE				-2

HBITMAP WINAPI
W_ILoadImage
(
	HINSTANCE			hInstance,
	LPCSTR				pstrImage,
	COLORREF			MaskColor,
	UINT				ImageType,
	UINT				LoadFlags
);
HBITMAP W_IReadBmpFile ( LPCSTR szFileName );
HBITMAP W_IReadIconFile ( LPCSTR szFileName );
HBITMAP W_IReadCursorFile ( LPCSTR szFileName );
#endif

/*------------------------- < Full Revision History > ----------------------
** $Log: WImageIO.h,v $
** Revision 1.2  1999/07/09 21:55:45  mwalsh
** Updated comments to standard header and footer
**
**-------------------------------------------------------------------------*/
