
#include "if32.h"
#include "gdi32.h"
#include "platform.h"

#ifdef TWIN_BIN32

void
IT32_AbortDoc()
{
    if32_stdcall_1(MapTableGDI[1].maddr);
}

void
IT32_AbortPath()
{
    if32_stdcall_1(MapTableGDI[2].maddr);
}

void
IT32_AngleArc()
{
    if32_stdcall_6(MapTableGDI[6].maddr);
}

void
IT32_AnimatePalette()
{
    if32_stdcall_4(MapTableGDI[7].maddr);
}

void
IT32_Arc()
{
    if32_stdcall_9(MapTableGDI[8].maddr);
}

void
IT32_ArcTo()
{
    if32_stdcall_9(MapTableGDI[9].maddr);
}

void
IT32_BeginPath()
{
    if32_stdcall_1(MapTableGDI[10].maddr);
}

void
IT32_BitBlt()
{
    if32_stdcall_9(MapTableGDI[11].maddr);
}

void
IT32_Chord()
{
    if32_stdcall_9(MapTableGDI[15].maddr);
}

void
IT32_CloseEnhMetaFile()
{
    if32_stdcall_1(MapTableGDI[16].maddr);
}

void
IT32_CloseFigure()
{
    if32_stdcall_1(MapTableGDI[17].maddr);
}

void
IT32_CloseMetaFile()
{
    if32_stdcall_1(MapTableGDI[18].maddr);
}

void
IT32_CombineRgn()
{
    if32_stdcall_4(MapTableGDI[20].maddr);
}

void
IT32_CombineTransform()
{
    if32_stdcall_3(MapTableGDI[21].maddr);
}

void
IT32_CreateBitmap()
{
    if32_stdcall_5(MapTableGDI[26].maddr);
}

void
IT32_CreateBitmapIndirect()
{
    if32_stdcall_1(MapTableGDI[27].maddr);
}

void
IT32_CreateBrushIndirect()
{
    if32_stdcall_1(MapTableGDI[28].maddr);
}

void
IT32_CreateCompatibleBitmap()
{
    if32_stdcall_3(MapTableGDI[31].maddr);
}

void
IT32_CreateCompatibleDC()
{
    if32_stdcall_1(MapTableGDI[32].maddr);
}

void
IT32_CreateDCA()
{
    if32_stdcall_4(MapTableGDI[33].maddr);
}

void
IT32_CreateDIBPatternBrush()
{
    if32_stdcall_2(MapTableGDI[35].maddr);
}

void
IT32_CreateDIBPatternBrushPt()
{
    if32_stdcall_2(MapTableGDI[36].maddr);
}

void
IT32_CreateDIBSection()
{
    if32_stdcall_6(MapTableGDI[37].maddr);
}

void
IT32_CreateDIBitmap()
{
    if32_stdcall_6(MapTableGDI[38].maddr);
}

void
IT32_CreateDiscardableBitmap()
{
    if32_stdcall_3(MapTableGDI[39].maddr);
}

void
IT32_CreateEllipticRgn()
{
    if32_stdcall_4(MapTableGDI[40].maddr);
}

void
IT32_CreateEllipticRgnIndirect()
{
    if32_stdcall_1(MapTableGDI[41].maddr);
}

void
IT32_CreateFontA()
{
    if32_stdcall_14(MapTableGDI[44].maddr);
}

void
IT32_CreateFontIndirectA()
{
    if32_stdcall_1(MapTableGDI[45].maddr);
}

void
IT32_CreateFontIndirectW()
{
    if32_stdcall_1(MapTableGDI[46].maddr);
}

void
IT32_CreateFontW()
{
    if32_stdcall_14(MapTableGDI[47].maddr);
}

void
IT32_CreateHalftonePalette()
{
    if32_stdcall_1(MapTableGDI[48].maddr);
}

void
IT32_CreateHatchBrush()
{
    if32_stdcall_2(MapTableGDI[49].maddr);
}

void
IT32_CreateMetaFileA()
{
    if32_stdcall_1(MapTableGDI[52].maddr);
}

void
IT32_CreatePalette()
{
    if32_stdcall_1(MapTableGDI[54].maddr);
}

void
IT32_CreatePatternBrush()
{
    if32_stdcall_1(MapTableGDI[55].maddr);
}

void
IT32_CreatePen()
{
    if32_stdcall_3(MapTableGDI[56].maddr);
}

void
IT32_CreatePenIndirect()
{
    if32_stdcall_1(MapTableGDI[57].maddr);
}

void
IT32_CreatePolyPolygonRgn()
{
    if32_stdcall_4(MapTableGDI[58].maddr);
}

void
IT32_CreatePolygonRgn()
{
    if32_stdcall_3(MapTableGDI[59].maddr);
}

void
IT32_CreateRectRgn()
{
    if32_stdcall_4(MapTableGDI[60].maddr);
}

void
IT32_CreateRectRgnIndirect()
{
    if32_stdcall_1(MapTableGDI[61].maddr);
}

void
IT32_CreateRoundRectRgn()
{
    if32_stdcall_6(MapTableGDI[62].maddr);
}

void
IT32_CreateSolidBrush()
{
    if32_stdcall_1(MapTableGDI[65].maddr);
}

void
IT32_DPtoLP()
{
    if32_stdcall_3(MapTableGDI[66].maddr);
}

void
IT32_DeleteDC()
{
    if32_stdcall_1(MapTableGDI[68].maddr);
}

void
IT32_DeleteMetaFile()
{
    if32_stdcall_1(MapTableGDI[70].maddr);
}

void
IT32_DeleteObject()
{
    if32_stdcall_1(MapTableGDI[71].maddr);
}

void
IT32_DrawEscape()
{
    if32_stdcall_4(MapTableGDI[75].maddr);
}

void
IT32_Ellipse()
{
    if32_stdcall_5(MapTableGDI[76].maddr);
}

void
IT32_EndDoc()
{
    if32_stdcall_1(MapTableGDI[77].maddr);
}

void
IT32_EndPage()
{
    if32_stdcall_1(MapTableGDI[78].maddr);
}

void
IT32_EndPath()
{
    if32_stdcall_1(MapTableGDI[79].maddr);
}

void
IT32_EnumFontFamiliesA()
{
    if32_stdcall_4(MapTableGDI[81].maddr);
}

void
IT32_EnumFontFamiliesExA()
{
    if32_stdcall_5(MapTableGDI[82].maddr);
}

void
IT32_EnumFontsA()
{
    if32_stdcall_4(MapTableGDI[85].maddr);
}

void
IT32_EnumMetaFile()
{
    if32_stdcall_4(MapTableGDI[89].maddr);
}

void
IT32_EnumObjects()
{
    if32_stdcall_4(MapTableGDI[90].maddr);
}

void
IT32_EqualRgn()
{
    if32_stdcall_2(MapTableGDI[91].maddr);
}

void
IT32_Escape()
{
    if32_stdcall_5(MapTableGDI[92].maddr);
}

void
IT32_ExcludeClipRect()
{
    if32_stdcall_5(MapTableGDI[93].maddr);
}

void
IT32_ExtCreatePen()
{
    if32_stdcall_5(MapTableGDI[94].maddr);
}

void
IT32_ExtCreateRegion()
{
    if32_stdcall_3(MapTableGDI[95].maddr);
}

void
IT32_ExtEscape()
{
    if32_stdcall_6(MapTableGDI[96].maddr);
}

void
IT32_ExtFloodFill()
{
    if32_stdcall_5(MapTableGDI[97].maddr);
}

void
IT32_ExtSelectClipRgn()
{
    if32_stdcall_3(MapTableGDI[98].maddr);
}

void
IT32_ExtTextOutA()
{
    if32_stdcall_8(MapTableGDI[99].maddr);
}

void
IT32_ExtTextOutW()
{
    if32_stdcall_8(MapTableGDI[100].maddr);
}

void
IT32_FillPath()
{
    if32_stdcall_1(MapTableGDI[101].maddr);
}

void
IT32_FillRgn()
{
    if32_stdcall_3(MapTableGDI[102].maddr);
}

void
IT32_FixBrushOrgEx()
{
    if32_stdcall_4(MapTableGDI[103].maddr);
}

void
IT32_FlattenPath()
{
    if32_stdcall_1(MapTableGDI[104].maddr);
}

void
IT32_FloodFill()
{
    if32_stdcall_4(MapTableGDI[105].maddr);
}

void
IT32_FrameRgn()
{
    if32_stdcall_5(MapTableGDI[106].maddr);
}

void
IT32_GdiComment()
{
    if32_stdcall_3(MapTableGDI[111].maddr);
}

void
IT32_GdiFlush()
{
    if32_stdcall_0(MapTableGDI[144].maddr);
}

void
IT32_GetArcDirection()
{
    if32_stdcall_1(MapTableGDI[170].maddr);
}

void
IT32_GetAspectRatioFilterEx()
{
    if32_stdcall_2(MapTableGDI[171].maddr);
}

void
IT32_GetBitmapBits()
{
    if32_stdcall_3(MapTableGDI[172].maddr);
}

void
IT32_GetBitmapDimensionEx()
{
    if32_stdcall_2(MapTableGDI[173].maddr);
}

void
IT32_GetBkColor()
{
    if32_stdcall_1(MapTableGDI[174].maddr);
}

void
IT32_GetBkMode()
{
    if32_stdcall_1(MapTableGDI[175].maddr);
}

void
IT32_GetBoundsRect()
{
    if32_stdcall_3(MapTableGDI[176].maddr);
}

void
IT32_GetBrushOrgEx()
{
    if32_stdcall_2(MapTableGDI[177].maddr);
}

void
IT32_GetClipBox()
{
    if32_stdcall_2(MapTableGDI[191].maddr);
}

void
IT32_GetClipRgn()
{
    if32_stdcall_2(MapTableGDI[192].maddr);
}

void
IT32_GetColorAdjustment()
{
    if32_stdcall_2(MapTableGDI[193].maddr);
}

void
IT32_GetCurrentObject()
{
    if32_stdcall_2(MapTableGDI[195].maddr);
}

void
IT32_GetCurrentPositionEx()
{
    if32_stdcall_2(MapTableGDI[196].maddr);
}

void
IT32_GetDCOrgEx()
{
    if32_stdcall_2(MapTableGDI[197].maddr);
}

void
IT32_GetDIBColorTable()
{
    if32_stdcall_4(MapTableGDI[198].maddr);
}

void
IT32_GetDIBits()
{
    if32_stdcall_7(MapTableGDI[199].maddr);
}

void
IT32_GetDeviceCaps()
{
    if32_stdcall_2(MapTableGDI[200].maddr);
}

void
IT32_GetFontData()
{
    if32_stdcall_5(MapTableGDI[211].maddr);
}

void
IT32_GetGlyphOutline()
{
    if32_stdcall_7(MapTableGDI[214].maddr);
}

void
IT32_GetGlyphOutlineA()
{
    if32_stdcall_7(MapTableGDI[215].maddr);
}

void
IT32_GetGraphicsMode()
{
    if32_stdcall_1(MapTableGDI[218].maddr);
}

void
IT32_GetKerningPairs()
{
    if32_stdcall_3(MapTableGDI[222].maddr);
}

void
IT32_GetMapMode()
{
    if32_stdcall_1(MapTableGDI[227].maddr);
}

void
IT32_GetMetaFileBitsEx()
{
    if32_stdcall_3(MapTableGDI[229].maddr);
}

void
IT32_GetMiterLimit()
{
    if32_stdcall_2(MapTableGDI[232].maddr);
}

void
IT32_GetNearestColor()
{
    if32_stdcall_2(MapTableGDI[233].maddr);
}

void
IT32_GetNearestPaletteIndex()
{
    if32_stdcall_2(MapTableGDI[234].maddr);
}

void
IT32_GetObjectA()
{
    if32_stdcall_3(MapTableGDI[235].maddr);
}

void
IT32_GetObjectType()
{
    if32_stdcall_1(MapTableGDI[236].maddr);
}

void
IT32_GetObjectW()
{
    if32_stdcall_3(MapTableGDI[237].maddr);
}

void
IT32_GetPaletteEntries()
{
    if32_stdcall_4(MapTableGDI[240].maddr);
}

void
IT32_GetPath()
{
    if32_stdcall_4(MapTableGDI[241].maddr);
}

void
IT32_GetPixel()
{
    if32_stdcall_3(MapTableGDI[242].maddr);
}

void
IT32_GetPolyFillMode()
{
    if32_stdcall_1(MapTableGDI[244].maddr);
}

void
IT32_GetROP2()
{
    if32_stdcall_1(MapTableGDI[245].maddr);
}

void
IT32_GetRasterizerCaps()
{
    if32_stdcall_2(MapTableGDI[247].maddr);
}

void
IT32_GetRegionData()
{
    if32_stdcall_3(MapTableGDI[248].maddr);
}

void
IT32_GetRelAbs()
{
    if32_stdcall_1(MapTableGDI[249].maddr);
}

void
IT32_GetRgnBox()
{
    if32_stdcall_2(MapTableGDI[250].maddr);
}

void
IT32_GetStockObject()
{
    if32_stdcall_1(MapTableGDI[251].maddr);
}

void
IT32_GetStretchBltMode()
{
    if32_stdcall_1(MapTableGDI[252].maddr);
}

void
IT32_GetSystemPaletteEntries()
{
    if32_stdcall_4(MapTableGDI[253].maddr);
}

void
IT32_GetSystemPaletteUse()
{
    if32_stdcall_1(MapTableGDI[254].maddr);
}

void
IT32_GetTextAlign()
{
    if32_stdcall_1(MapTableGDI[255].maddr);
}

void
IT32_GetTextCharacterExtra()
{
    if32_stdcall_1(MapTableGDI[256].maddr);
}

void
IT32_GetTextColor()
{
    if32_stdcall_1(MapTableGDI[259].maddr);
}

void
IT32_GetTextExtentExPointA()
{
    if32_stdcall_7(MapTableGDI[260].maddr);
}

void
IT32_GetTextExtentExPointW()
{
    if32_stdcall_7(MapTableGDI[261].maddr);
}

void
IT32_GetTextExtentPoint32A()
{
    if32_stdcall_4(MapTableGDI[262].maddr);
}

void
IT32_GetTextExtentPoint32W()
{
    if32_stdcall_4(MapTableGDI[263].maddr);
}

void
IT32_GetTextExtentPointA()
{
    if32_stdcall_4(MapTableGDI[264].maddr);
}

void
IT32_GetTextExtentPointW()
{
    if32_stdcall_4(MapTableGDI[265].maddr);
}

void
IT32_GetTextFaceA()
{
    if32_stdcall_3(MapTableGDI[266].maddr);
}

void
IT32_GetTextMetricsA()
{
    if32_stdcall_2(MapTableGDI[268].maddr);
}

void
IT32_GetTextMetricsW()
{
    if32_stdcall_2(MapTableGDI[269].maddr);
}

void
IT32_GetViewportExtEx()
{
    if32_stdcall_2(MapTableGDI[271].maddr);
}

void
IT32_GetViewportOrgEx()
{
    if32_stdcall_2(MapTableGDI[272].maddr);
}

void
IT32_GetWindowExtEx()
{
    if32_stdcall_2(MapTableGDI[274].maddr);
}

void
IT32_GetWindowOrgEx()
{
    if32_stdcall_2(MapTableGDI[275].maddr);
}

void
IT32_GetWorldTransform()
{
    if32_stdcall_2(MapTableGDI[276].maddr);
}

void
IT32_IntersectClipRect()
{
    if32_stdcall_5(MapTableGDI[277].maddr);
}

void
IT32_InvertRgn()
{
    if32_stdcall_2(MapTableGDI[278].maddr);
}

void
IT32_LPtoDP()
{
    if32_stdcall_3(MapTableGDI[279].maddr);
}

void
IT32_LineDDA()
{
    if32_stdcall_6(MapTableGDI[280].maddr);
}

void
IT32_LineTo()
{
    if32_stdcall_3(MapTableGDI[281].maddr);
}

void
IT32_MaskBlt()
{
    if32_stdcall_12(MapTableGDI[282].maddr);
}

void
IT32_ModifyWorldTransform()
{
    if32_stdcall_3(MapTableGDI[283].maddr);
}

void
IT32_MoveToEx()
{
    if32_stdcall_4(MapTableGDI[284].maddr);
}

void
IT32_OffsetClipRgn()
{
    if32_stdcall_3(MapTableGDI[286].maddr);
}

void
IT32_OffsetRgn()
{
    if32_stdcall_3(MapTableGDI[287].maddr);
}

void
IT32_OffsetViewportOrgEx()
{
    if32_stdcall_4(MapTableGDI[288].maddr);
}

void
IT32_OffsetWindowOrgEx()
{
    if32_stdcall_4(MapTableGDI[289].maddr);
}

void
IT32_PaintRgn()
{
    if32_stdcall_2(MapTableGDI[290].maddr);
}

void
IT32_PatBlt()
{
    if32_stdcall_6(MapTableGDI[291].maddr);
}

void
IT32_PathToRegion()
{
    if32_stdcall_1(MapTableGDI[292].maddr);
}

void
IT32_Pie()
{
    if32_stdcall_9(MapTableGDI[293].maddr);
}

void
IT32_PlayEnhMetaFile()
{
    if32_stdcall_3(MapTableGDI[294].maddr);
}

void
IT32_PlayEnhMetaFileRecord()
{
    if32_stdcall_4(MapTableGDI[295].maddr);
}

void
IT32_PlayMetaFile()
{
    if32_stdcall_2(MapTableGDI[296].maddr);
}

void
IT32_PlayMetaFileRecord()
{
    if32_stdcall_4(MapTableGDI[297].maddr);
}

void
IT32_PlgBlt()
{
    if32_stdcall_10(MapTableGDI[298].maddr);
}

void
IT32_PolyBezier()
{
    if32_stdcall_3(MapTableGDI[299].maddr);
}

void
IT32_PolyBezierTo()
{
    if32_stdcall_3(MapTableGDI[300].maddr);
}

void
IT32_PolyDraw()
{
    if32_stdcall_4(MapTableGDI[301].maddr);
}

void
IT32_PolyPolygon()
{
    if32_stdcall_4(MapTableGDI[303].maddr);
}

void
IT32_PolyPolyline()
{
    if32_stdcall_4(MapTableGDI[304].maddr);
}

void
IT32_Polygon()
{
    if32_stdcall_3(MapTableGDI[307].maddr);
}

void
IT32_Polyline()
{
    if32_stdcall_3(MapTableGDI[308].maddr);
}

void
IT32_PolylineTo()
{
    if32_stdcall_3(MapTableGDI[309].maddr);
}

void
IT32_PtInRegion()
{
    if32_stdcall_3(MapTableGDI[310].maddr);
}

void
IT32_PtVisible()
{
    if32_stdcall_3(MapTableGDI[311].maddr);
}

void
IT32_RealizePalette()
{
    if32_stdcall_1(MapTableGDI[312].maddr);
}

void
IT32_RectInRegion()
{
    if32_stdcall_2(MapTableGDI[313].maddr);
}

void
IT32_RectVisible()
{
    if32_stdcall_2(MapTableGDI[314].maddr);
}

void
IT32_Rectangle()
{
    if32_stdcall_5(MapTableGDI[315].maddr);
}

void
IT32_ResizePalette()
{
    if32_stdcall_2(MapTableGDI[321].maddr);
}

void
IT32_RestoreDC()
{
    if32_stdcall_2(MapTableGDI[322].maddr);
}

void
IT32_RoundRect()
{
    if32_stdcall_7(MapTableGDI[323].maddr);
}

void
IT32_SaveDC()
{
    if32_stdcall_1(MapTableGDI[324].maddr);
}

void
IT32_ScaleViewportExtEx()
{
    if32_stdcall_6(MapTableGDI[325].maddr);
}

void
IT32_ScaleWindowExtEx()
{
    if32_stdcall_6(MapTableGDI[326].maddr);
}

void
IT32_SelectClipPath()
{
    if32_stdcall_2(MapTableGDI[328].maddr);
}

void
IT32_SelectClipRgn()
{
    if32_stdcall_2(MapTableGDI[329].maddr);
}

void
IT32_SelectObject()
{
    if32_stdcall_2(MapTableGDI[331].maddr);
}

void
IT32_SelectPalette()
{
    if32_stdcall_3(MapTableGDI[332].maddr);
}

void
IT32_SetAbortProc()
{
    if32_stdcall_2(MapTableGDI[333].maddr);
}

void
IT32_SetArcDirection()
{
    if32_stdcall_2(MapTableGDI[334].maddr);
}

void
IT32_SetBitmapBits()
{
    if32_stdcall_3(MapTableGDI[335].maddr);
}

void
IT32_SetBitmapDimensionEx()
{
    if32_stdcall_4(MapTableGDI[336].maddr);
}

void
IT32_SetBkColor()
{
    if32_stdcall_2(MapTableGDI[337].maddr);
}

void
IT32_SetBkMode()
{
    if32_stdcall_2(MapTableGDI[338].maddr);
}

void
IT32_SetBoundsRect()
{
    if32_stdcall_3(MapTableGDI[339].maddr);
}

void
IT32_SetBrushOrgEx()
{
    if32_stdcall_4(MapTableGDI[340].maddr);
}

void
IT32_SetColorAdjustment()
{
    if32_stdcall_2(MapTableGDI[341].maddr);
}

void
IT32_SetDIBColorTable()
{
    if32_stdcall_4(MapTableGDI[343].maddr);
}

void
IT32_SetDIBits()
{
    if32_stdcall_7(MapTableGDI[344].maddr);
}

void
IT32_SetDIBitsToDevice()
{
    if32_stdcall_12(MapTableGDI[345].maddr);
}

void
IT32_SetGraphicsMode()
{
    if32_stdcall_2(MapTableGDI[349].maddr);
}

void
IT32_SetMapMode()
{
    if32_stdcall_2(MapTableGDI[354].maddr);
}

void
IT32_SetMapperFlags()
{
    if32_stdcall_2(MapTableGDI[355].maddr);
}

void
IT32_SetMetaFileBitsEx()
{
    if32_stdcall_2(MapTableGDI[356].maddr);
}

void
IT32_SetMiterLimit()
{
    if32_stdcall_3(MapTableGDI[358].maddr);
}

void
IT32_SetPaletteEntries()
{
    if32_stdcall_4(MapTableGDI[359].maddr);
}

void
IT32_SetPixel()
{
    if32_stdcall_4(MapTableGDI[360].maddr);
}

void
IT32_SetPixelV()
{
    if32_stdcall_4(MapTableGDI[362].maddr);
}

void
IT32_SetPolyFillMode()
{
    if32_stdcall_2(MapTableGDI[363].maddr);
}

void
IT32_SetROP2()
{
    if32_stdcall_2(MapTableGDI[364].maddr);
}

void
IT32_SetRectRgn()
{
    if32_stdcall_5(MapTableGDI[365].maddr);
}

void
IT32_SetRelAbs()
{
    if32_stdcall_2(MapTableGDI[366].maddr);
}

void
IT32_SetStretchBltMode()
{
    if32_stdcall_2(MapTableGDI[367].maddr);
}

void
IT32_SetSystemPaletteUse()
{
    if32_stdcall_2(MapTableGDI[368].maddr);
}

void
IT32_SetTextAlign()
{
    if32_stdcall_2(MapTableGDI[369].maddr);
}

void
IT32_SetTextCharacterExtra()
{
    if32_stdcall_2(MapTableGDI[370].maddr);
}

void
IT32_SetTextColor()
{
    if32_stdcall_2(MapTableGDI[371].maddr);
}

void
IT32_SetTextJustification()
{
    if32_stdcall_3(MapTableGDI[372].maddr);
}

void
IT32_SetViewportExtEx()
{
    if32_stdcall_4(MapTableGDI[373].maddr);
}

void
IT32_SetViewportOrgEx()
{
    if32_stdcall_4(MapTableGDI[374].maddr);
}

void
IT32_SetWindowExtEx()
{
    if32_stdcall_4(MapTableGDI[377].maddr);
}

void
IT32_SetWindowOrgEx()
{
    if32_stdcall_4(MapTableGDI[378].maddr);
}

void
IT32_SetWorldTransform()
{
    if32_stdcall_2(MapTableGDI[379].maddr);
}

void
IT32_StartDocA()
{
    if32_stdcall_2(MapTableGDI[380].maddr);
}

void
IT32_StartPage()
{
    if32_stdcall_1(MapTableGDI[382].maddr);
}

void
IT32_StretchBlt()
{
    if32_stdcall_11(MapTableGDI[383].maddr);
}

void
IT32_StretchDIBits()
{
    if32_stdcall_13(MapTableGDI[384].maddr);
}

void
IT32_StrokeAndFillPath()
{
    if32_stdcall_1(MapTableGDI[385].maddr);
}

void
IT32_StrokePath()
{
    if32_stdcall_1(MapTableGDI[386].maddr);
}

void
IT32_TextOutA()
{
    if32_stdcall_5(MapTableGDI[388].maddr);
}

void
IT32_TextOutW()
{
    if32_stdcall_5(MapTableGDI[389].maddr);
}

void
IT32_UnrealizeObject()
{
    if32_stdcall_1(MapTableGDI[392].maddr);
}

void
IT32_UpdateColors()
{
    if32_stdcall_1(MapTableGDI[393].maddr);
}

void
IT32_WidenPath()
{
    if32_stdcall_1(MapTableGDI[397].maddr);
}

void
IT32_Gdi32End()
{
    if32_stdcall_0(MapTableGDI[768].maddr);
}

#endif
