
#include "if32.h"
#include "user32.h"
#include "platform.h"

#ifdef TWIN_BIN32

void
IT32_ActivateKeyboardLayout()
{
    if32_stdcall_2(MapTableUSER[1].maddr);
}

void
IT32_AdjustWindowRect()
{
    if32_stdcall_3(MapTableUSER[2].maddr);
}

void
IT32_AdjustWindowRectEx()
{
    if32_stdcall_4(MapTableUSER[3].maddr);
}

void
IT32_AnyPopup()
{
    if32_stdcall_0(MapTableUSER[4].maddr);
}

void
IT32_AppendMenuA()
{
    if32_stdcall_4(MapTableUSER[5].maddr);
}

void
IT32_AppendMenuW()
{
    if32_stdcall_4(MapTableUSER[6].maddr);
}

void
IT32_ArrangeIconicWindows()
{
    if32_stdcall_1(MapTableUSER[7].maddr);
}

void
IT32_BeginDeferWindowPos()
{
    if32_stdcall_1(MapTableUSER[9].maddr);
}

void
IT32_BeginPaint()
{
    if32_stdcall_2(MapTableUSER[10].maddr);
}

void
IT32_BringWindowToTop()
{
    if32_stdcall_1(MapTableUSER[11].maddr);
}

void
IT32_CallMsgFilter()
{
    if32_stdcall_2(MapTableUSER[15].maddr);
}

void
IT32_CallMsgFilterA()
{
    if32_stdcall_2(MapTableUSER[16].maddr);
}

void
IT32_CallNextHookEx()
{
    if32_stdcall_4(MapTableUSER[18].maddr);
}

void
IT32_CallWindowProcA()
{
    if32_stdcall_5(MapTableUSER[19].maddr);
}

void
IT32_CascadeChildWindows()
{
    if32_stdcall_2(MapTableUSER[21].maddr);
}

void
IT32_CascadeWindows()
{
    if32_stdcall_5(MapTableUSER[22].maddr);
}

void
IT32_ChangeClipboardChain()
{
    if32_stdcall_2(MapTableUSER[23].maddr);
}

void
IT32_ChangeMenuA()
{
    if32_stdcall_5(MapTableUSER[28].maddr);
}

void
IT32_CharLowerA()
{
    if32_stdcall_1(MapTableUSER[30].maddr);
}

void
IT32_CharLowerBuffA()
{
    if32_stdcall_2(MapTableUSER[31].maddr);
}

void
IT32_CharNextA()
{
    if32_stdcall_1(MapTableUSER[34].maddr);
}

void
IT32_CharNextExA()
{
    if32_stdcall_3(MapTableUSER[35].maddr);
}

void
IT32_CharNextW()
{
    if32_stdcall_1(MapTableUSER[36].maddr);
}

void
IT32_CharPrevA()
{
    if32_stdcall_2(MapTableUSER[37].maddr);
}

void
IT32_CharPrevExA()
{
    if32_stdcall_4(MapTableUSER[38].maddr);
}

void
IT32_CharPrevW()
{
    if32_stdcall_2(MapTableUSER[39].maddr);
}

void
IT32_CharToOemA()
{
    if32_stdcall_2(MapTableUSER[40].maddr);
}

void
IT32_CharUpperA()
{
    if32_stdcall_1(MapTableUSER[44].maddr);
}

void
IT32_CharUpperBuffA()
{
    if32_stdcall_2(MapTableUSER[45].maddr);
}

void
IT32_CharUpperW()
{
    if32_stdcall_1(MapTableUSER[47].maddr);
}

void
IT32_CheckDlgButton()
{
    if32_stdcall_3(MapTableUSER[48].maddr);
}

void
IT32_CheckMenuItem()
{
    if32_stdcall_3(MapTableUSER[49].maddr);
}

void
IT32_CheckMenuRadioItem()
{
    if32_stdcall_5(MapTableUSER[50].maddr);
}

void
IT32_CheckRadioButton()
{
    if32_stdcall_4(MapTableUSER[51].maddr);
}

void
IT32_ChildWindowFromPoint()
{
    if32_stdcall_2(MapTableUSER[52].maddr);
}

void
IT32_ChildWindowFromPointEx()
{
    if32_stdcall_3(MapTableUSER[53].maddr);
}

void
IT32_ClientToScreen()
{
    if32_stdcall_2(MapTableUSER[55].maddr);
}

void
IT32_ClipCursor()
{
    if32_stdcall_1(MapTableUSER[56].maddr);
}

void
IT32_CloseClipboard()
{
    if32_stdcall_0(MapTableUSER[57].maddr);
}

void
IT32_CloseWindow()
{
    if32_stdcall_1(MapTableUSER[59].maddr);
}

void
IT32_CopyAcceleratorTableA()
{
    if32_stdcall_3(MapTableUSER[61].maddr);
}

void
IT32_CopyIcon()
{
    if32_stdcall_1(MapTableUSER[63].maddr);
}

void
IT32_CopyRect()
{
    if32_stdcall_2(MapTableUSER[65].maddr);
}

void
IT32_CountClipboardFormats()
{
    if32_stdcall_0(MapTableUSER[66].maddr);
}

void
IT32_CreateCaret()
{
    if32_stdcall_4(MapTableUSER[69].maddr);
}

void
IT32_CreateCursor()
{
    if32_stdcall_7(MapTableUSER[70].maddr);
}

void
IT32_CreateDialogIndirectParamA()
{
    if32_stdcall_5(MapTableUSER[73].maddr);
}

void
IT32_CreateDialogIndirectParamAorW()
{
    if32_stdcall_5(MapTableUSER[74].maddr);
}

void
IT32_CreateDialogParamA()
{
    if32_stdcall_5(MapTableUSER[76].maddr);
}

void
IT32_CreateDialogParamW()
{
    if32_stdcall_5(MapTableUSER[77].maddr);
}

void
IT32_CreateIcon()
{
    if32_stdcall_7(MapTableUSER[78].maddr);
}

void
IT32_CreateIconFromResource()
{
    if32_stdcall_4(MapTableUSER[79].maddr);
}

void
IT32_CreateIconIndirect()
{
    if32_stdcall_1(MapTableUSER[81].maddr);
}

void
IT32_CreateMenu()
{
    if32_stdcall_0(MapTableUSER[84].maddr);
}

void
IT32_CreatePopupMenu()
{
    if32_stdcall_0(MapTableUSER[85].maddr);
}

void
IT32_CreateWindowExA()
{
    if32_stdcall_12(MapTableUSER[86].maddr);
}

void
IT32_CreateWindowExW()
{
    if32_stdcall_12(MapTableUSER[87].maddr);
}

void
IT32_DdeCreateStringHandleA()
{
    if32_stdcall_3(MapTableUSER[98].maddr);
}

void
IT32_DdeInitializeA()
{
    if32_stdcall_4(MapTableUSER[109].maddr);
}

void
IT32_DdeNameService()
{
    if32_stdcall_4(MapTableUSER[112].maddr);
}

void
IT32_DdeQueryStringA()
{
    if32_stdcall_5(MapTableUSER[116].maddr);
}

void
IT32_DdeUninitialize()
{
    if32_stdcall_1(MapTableUSER[122].maddr);
}

void
IT32_DefDlgProcA()
{
    if32_stdcall_4(MapTableUSER[123].maddr);
}

void
IT32_DefDlgProcW()
{
    if32_stdcall_4(MapTableUSER[124].maddr);
}

void
IT32_DefFrameProcA()
{
    if32_stdcall_5(MapTableUSER[125].maddr);
}

void
IT32_DefWindowProcA()
{
    if32_stdcall_4(MapTableUSER[129].maddr);
}

void
IT32_DefWindowProcW()
{
    if32_stdcall_4(MapTableUSER[130].maddr);
}

void
IT32_DeferWindowPos()
{
    if32_stdcall_8(MapTableUSER[131].maddr);
}

void
IT32_DeleteMenu()
{
    if32_stdcall_3(MapTableUSER[132].maddr);
}

void
IT32_DestroyCaret()
{
    if32_stdcall_0(MapTableUSER[135].maddr);
}

void
IT32_DestroyCursor()
{
    if32_stdcall_1(MapTableUSER[136].maddr);
}

void
IT32_DestroyIcon()
{
    if32_stdcall_1(MapTableUSER[137].maddr);
}

void
IT32_DestroyMenu()
{
    if32_stdcall_1(MapTableUSER[138].maddr);
}

void
IT32_DestroyWindow()
{
    if32_stdcall_1(MapTableUSER[139].maddr);
}

void
IT32_DialogBoxParamA()
{
    if32_stdcall_5(MapTableUSER[143].maddr);
}

void
IT32_DialogBoxParamW()
{
    if32_stdcall_5(MapTableUSER[144].maddr);
}

void
IT32_DispatchMessageA()
{
    if32_stdcall_1(MapTableUSER[145].maddr);
}

void
IT32_DispatchMessageW()
{
    if32_stdcall_1(MapTableUSER[146].maddr);
}

void
IT32_DrawCaption()
{
    if32_stdcall_4(MapTableUSER[158].maddr);
}

void
IT32_DrawEdge()
{
    if32_stdcall_4(MapTableUSER[161].maddr);
}

void
IT32_DrawFocusRect()
{
    if32_stdcall_2(MapTableUSER[162].maddr);
}

void
IT32_DrawFrameControl()
{
    if32_stdcall_4(MapTableUSER[164].maddr);
}

void
IT32_DrawIcon()
{
    if32_stdcall_4(MapTableUSER[165].maddr);
}

void
IT32_DrawIconEx()
{
    if32_stdcall_9(MapTableUSER[166].maddr);
}

void
IT32_DrawMenuBar()
{
    if32_stdcall_1(MapTableUSER[167].maddr);
}

void
IT32_DrawTextA()
{
    if32_stdcall_5(MapTableUSER[171].maddr);
}

void
IT32_DrawTextW()
{
    if32_stdcall_5(MapTableUSER[174].maddr);
}

void
IT32_EmptyClipboard()
{
    if32_stdcall_0(MapTableUSER[176].maddr);
}

void
IT32_EnableMenuItem()
{
    if32_stdcall_3(MapTableUSER[177].maddr);
}

void
IT32_EnableScrollBar()
{
    if32_stdcall_3(MapTableUSER[178].maddr);
}

void
IT32_EnableWindow()
{
    if32_stdcall_2(MapTableUSER[179].maddr);
}

void
IT32_EndDeferWindowPos()
{
    if32_stdcall_1(MapTableUSER[180].maddr);
}

void
IT32_EndDialog()
{
    if32_stdcall_2(MapTableUSER[181].maddr);
}

void
IT32_EndPaint()
{
    if32_stdcall_2(MapTableUSER[183].maddr);
}

void
IT32_EnumChildWindows()
{
    if32_stdcall_3(MapTableUSER[185].maddr);
}

void
IT32_EnumClipboardFormats()
{
    if32_stdcall_1(MapTableUSER[186].maddr);
}

void
IT32_EnumThreadWindows()
{
    if32_stdcall_3(MapTableUSER[198].maddr);
}

void
IT32_EnumWindows()
{
    if32_stdcall_2(MapTableUSER[201].maddr);
}

void
IT32_EqualRect()
{
    if32_stdcall_2(MapTableUSER[202].maddr);
}

void
IT32_ExcludeUpdateRgn()
{
    if32_stdcall_2(MapTableUSER[203].maddr);
}

void
IT32_FillRect()
{
    if32_stdcall_3(MapTableUSER[205].maddr);
}

void
IT32_FindWindowA()
{
    if32_stdcall_2(MapTableUSER[206].maddr);
}

void
IT32_FindWindowExA()
{
    if32_stdcall_4(MapTableUSER[207].maddr);
}

void
IT32_FindWindowExW()
{
    if32_stdcall_4(MapTableUSER[208].maddr);
}

void
IT32_FindWindowW()
{
    if32_stdcall_2(MapTableUSER[209].maddr);
}

void
IT32_FlashWindow()
{
    if32_stdcall_2(MapTableUSER[210].maddr);
}

void
IT32_FrameRect()
{
    if32_stdcall_3(MapTableUSER[211].maddr);
}

void
IT32_GetActiveWindow()
{
    if32_stdcall_0(MapTableUSER[214].maddr);
}

void
IT32_GetAppCompatFlags()
{
    if32_stdcall_1(MapTableUSER[215].maddr);
}

void
IT32_GetAsyncKeyState()
{
    if32_stdcall_1(MapTableUSER[216].maddr);
}

void
IT32_GetCapture()
{
    if32_stdcall_0(MapTableUSER[217].maddr);
}

void
IT32_GetCaretBlinkTime()
{
    if32_stdcall_0(MapTableUSER[218].maddr);
}

void
IT32_GetCaretPos()
{
    if32_stdcall_1(MapTableUSER[219].maddr);
}

void
IT32_GetClassInfoA()
{
    if32_stdcall_3(MapTableUSER[220].maddr);
}

void
IT32_GetClassInfoExA()
{
    if32_stdcall_3(MapTableUSER[221].maddr);
}

void
IT32_GetClassLongA()
{
    if32_stdcall_2(MapTableUSER[224].maddr);
}

void
IT32_GetClassNameA()
{
    if32_stdcall_3(MapTableUSER[226].maddr);
}

void
IT32_GetClassWord()
{
    if32_stdcall_2(MapTableUSER[228].maddr);
}

void
IT32_GetClientRect()
{
    if32_stdcall_2(MapTableUSER[229].maddr);
}

void
IT32_GetClipCursor()
{
    if32_stdcall_1(MapTableUSER[230].maddr);
}

void
IT32_GetClipboardData()
{
    if32_stdcall_1(MapTableUSER[231].maddr);
}

void
IT32_GetClipboardOwner()
{
    if32_stdcall_0(MapTableUSER[234].maddr);
}

void
IT32_GetClipboardViewer()
{
    if32_stdcall_0(MapTableUSER[235].maddr);
}

void
IT32_GetCursor()
{
    if32_stdcall_0(MapTableUSER[236].maddr);
}

void
IT32_GetCursorPos()
{
    if32_stdcall_1(MapTableUSER[238].maddr);
}

void
IT32_GetDC()
{
    if32_stdcall_1(MapTableUSER[239].maddr);
}

void
IT32_GetDCEx()
{
    if32_stdcall_3(MapTableUSER[240].maddr);
}

void
IT32_GetDesktopWindow()
{
    if32_stdcall_0(MapTableUSER[241].maddr);
}

void
IT32_GetDialogBaseUnits()
{
    if32_stdcall_0(MapTableUSER[242].maddr);
}

void
IT32_GetDlgCtrlID()
{
    if32_stdcall_1(MapTableUSER[243].maddr);
}

void
IT32_GetDlgItem()
{
    if32_stdcall_2(MapTableUSER[244].maddr);
}

void
IT32_GetDlgItemInt()
{
    if32_stdcall_4(MapTableUSER[245].maddr);
}

void
IT32_GetDlgItemTextA()
{
    if32_stdcall_4(MapTableUSER[246].maddr);
}

void
IT32_GetDoubleClickTime()
{
    if32_stdcall_0(MapTableUSER[248].maddr);
}

void
IT32_GetFocus()
{
    if32_stdcall_0(MapTableUSER[249].maddr);
}

void
IT32_GetForegroundWindow()
{
    if32_stdcall_0(MapTableUSER[250].maddr);
}

void
IT32_GetIconInfo()
{
    if32_stdcall_2(MapTableUSER[251].maddr);
}

void
IT32_GetInputState()
{
    if32_stdcall_0(MapTableUSER[253].maddr);
}

void
IT32_GetKeyState()
{
    if32_stdcall_1(MapTableUSER[258].maddr);
}

void
IT32_GetKeyboardLayout()
{
    if32_stdcall_1(MapTableUSER[259].maddr);
}

void
IT32_GetKeyboardLayoutList()
{
    if32_stdcall_2(MapTableUSER[260].maddr);
}

void
IT32_GetKeyboardState()
{
    if32_stdcall_1(MapTableUSER[263].maddr);
}

void
IT32_GetKeyboardType()
{
    if32_stdcall_1(MapTableUSER[264].maddr);
}

void
IT32_GetLastActivePopup()
{
    if32_stdcall_1(MapTableUSER[265].maddr);
}

void
IT32_GetMenu()
{
    if32_stdcall_1(MapTableUSER[266].maddr);
}

void
IT32_GetMenuCheckMarkDimensions()
{
    if32_stdcall_0(MapTableUSER[267].maddr);
}

void
IT32_GetMenuContextHelpId()
{
    if32_stdcall_1(MapTableUSER[268].maddr);
}

void
IT32_GetMenuItemCount()
{
    if32_stdcall_1(MapTableUSER[270].maddr);
}

void
IT32_GetMenuItemID()
{
    if32_stdcall_2(MapTableUSER[271].maddr);
}

void
IT32_GetMenuState()
{
    if32_stdcall_3(MapTableUSER[275].maddr);
}

void
IT32_GetMenuStringA()
{
    if32_stdcall_5(MapTableUSER[276].maddr);
}

void
IT32_GetMessageA()
{
    if32_stdcall_4(MapTableUSER[278].maddr);
}

void
IT32_GetMessagePos()
{
    if32_stdcall_0(MapTableUSER[280].maddr);
}

void
IT32_GetMessageTime()
{
    if32_stdcall_0(MapTableUSER[281].maddr);
}

void
IT32_GetMessageW()
{
    if32_stdcall_4(MapTableUSER[282].maddr);
}

void
IT32_GetNextDlgGroupItem()
{
    if32_stdcall_3(MapTableUSER[283].maddr);
}

void
IT32_GetNextDlgTabItem()
{
    if32_stdcall_3(MapTableUSER[284].maddr);
}

void
IT32_GetOpenClipboardWindow()
{
    if32_stdcall_0(MapTableUSER[285].maddr);
}

void
IT32_GetParent()
{
    if32_stdcall_1(MapTableUSER[286].maddr);
}

void
IT32_GetPriorityClipboardFormat()
{
    if32_stdcall_2(MapTableUSER[287].maddr);
}

void
IT32_GetPropA()
{
    if32_stdcall_2(MapTableUSER[290].maddr);
}

void
IT32_GetQueueStatus()
{
    if32_stdcall_1(MapTableUSER[292].maddr);
}

void
IT32_GetScrollInfo()
{
    if32_stdcall_3(MapTableUSER[293].maddr);
}

void
IT32_GetScrollPos()
{
    if32_stdcall_2(MapTableUSER[294].maddr);
}

void
IT32_GetScrollRange()
{
    if32_stdcall_4(MapTableUSER[295].maddr);
}

void
IT32_GetSubMenu()
{
    if32_stdcall_2(MapTableUSER[297].maddr);
}

void
IT32_GetSysColor()
{
    if32_stdcall_1(MapTableUSER[298].maddr);
}

void
IT32_GetSysColorBrush()
{
    if32_stdcall_1(MapTableUSER[299].maddr);
}

void
IT32_GetSystemMenu()
{
    if32_stdcall_2(MapTableUSER[300].maddr);
}

void
IT32_GetSystemMetrics()
{
    if32_stdcall_1(MapTableUSER[301].maddr);
}

void
IT32_GetTabbedTextExtentA()
{
    if32_stdcall_5(MapTableUSER[302].maddr);
}

void
IT32_GetTopWindow()
{
    if32_stdcall_1(MapTableUSER[306].maddr);
}

void
IT32_GetUpdateRect()
{
    if32_stdcall_3(MapTableUSER[307].maddr);
}

void
IT32_GetUpdateRgn()
{
    if32_stdcall_3(MapTableUSER[308].maddr);
}

void
IT32_GetWindow()
{
    if32_stdcall_2(MapTableUSER[312].maddr);
}

void
IT32_GetWindowContextHelpId()
{
    if32_stdcall_1(MapTableUSER[313].maddr);
}

void
IT32_GetWindowDC()
{
    if32_stdcall_1(MapTableUSER[314].maddr);
}

void
IT32_GetWindowLongA()
{
    if32_stdcall_2(MapTableUSER[315].maddr);
}

void
IT32_GetWindowLongW()
{
    if32_stdcall_2(MapTableUSER[316].maddr);
}

void
IT32_GetWindowPlacement()
{
    if32_stdcall_2(MapTableUSER[317].maddr);
}

void
IT32_GetWindowRect()
{
    if32_stdcall_2(MapTableUSER[318].maddr);
}

void
IT32_GetWindowRgn()
{
    if32_stdcall_2(MapTableUSER[319].maddr);
}

void
IT32_GetWindowTextA()
{
    if32_stdcall_3(MapTableUSER[320].maddr);
}

void
IT32_GetWindowTextLengthA()
{
    if32_stdcall_1(MapTableUSER[321].maddr);
}

void
IT32_GetWindowTextLengthW()
{
    if32_stdcall_1(MapTableUSER[322].maddr);
}

void
IT32_GetWindowTextW()
{
    if32_stdcall_3(MapTableUSER[323].maddr);
}

void
IT32_GetWindowThreadProcessId()
{
    if32_stdcall_2(MapTableUSER[324].maddr);
}

void
IT32_GetWindowWord()
{
    if32_stdcall_2(MapTableUSER[325].maddr);
}

void
IT32_HideCaret()
{
    if32_stdcall_1(MapTableUSER[328].maddr);
}

void
IT32_HiliteMenuItem()
{
    if32_stdcall_4(MapTableUSER[329].maddr);
}

void
IT32_InSendMessage()
{
    if32_stdcall_0(MapTableUSER[331].maddr);
}

void
IT32_InflateRect()
{
    if32_stdcall_3(MapTableUSER[332].maddr);
}

void
IT32_InsertMenuA()
{
    if32_stdcall_5(MapTableUSER[333].maddr);
}

void
IT32_InsertMenuItemA()
{
    if32_stdcall_4(MapTableUSER[334].maddr);
}

void
IT32_IntersectRect()
{
    if32_stdcall_3(MapTableUSER[338].maddr);
}

void
IT32_InvalidateRect()
{
    if32_stdcall_3(MapTableUSER[339].maddr);
}

void
IT32_InvalidateRgn()
{
    if32_stdcall_3(MapTableUSER[340].maddr);
}

void
IT32_InvertRect()
{
    if32_stdcall_2(MapTableUSER[341].maddr);
}

void
IT32_IsCharAlphaA()
{
    if32_stdcall_1(MapTableUSER[342].maddr);
}

void
IT32_IsCharAlphaNumericA()
{
    if32_stdcall_1(MapTableUSER[343].maddr);
}

void
IT32_IsCharLowerA()
{
    if32_stdcall_1(MapTableUSER[346].maddr);
}

void
IT32_IsCharUpperA()
{
    if32_stdcall_1(MapTableUSER[348].maddr);
}

void
IT32_IsChild()
{
    if32_stdcall_2(MapTableUSER[350].maddr);
}

void
IT32_IsClipboardFormatAvailable()
{
    if32_stdcall_1(MapTableUSER[351].maddr);
}

void
IT32_IsDialogMessage()
{
    if32_stdcall_2(MapTableUSER[352].maddr);
}

void
IT32_IsDialogMessageA()
{
    if32_stdcall_2(MapTableUSER[353].maddr);
}

void
IT32_IsDialogMessageW()
{
    if32_stdcall_2(MapTableUSER[354].maddr);
}

void
IT32_IsDlgButtonChecked()
{
    if32_stdcall_2(MapTableUSER[355].maddr);
}

void
IT32_IsIconic()
{
    if32_stdcall_1(MapTableUSER[357].maddr);
}

void
IT32_IsMenu()
{
    if32_stdcall_1(MapTableUSER[358].maddr);
}

void
IT32_IsRectEmpty()
{
    if32_stdcall_1(MapTableUSER[359].maddr);
}

void
IT32_IsWindow()
{
    if32_stdcall_1(MapTableUSER[360].maddr);
}

void
IT32_IsWindowEnabled()
{
    if32_stdcall_1(MapTableUSER[361].maddr);
}

void
IT32_IsWindowUnicode()
{
    if32_stdcall_1(MapTableUSER[362].maddr);
}

void
IT32_IsWindowVisible()
{
    if32_stdcall_1(MapTableUSER[363].maddr);
}

void
IT32_IsZoomed()
{
    if32_stdcall_1(MapTableUSER[364].maddr);
}

void
IT32_KillTimer()
{
    if32_stdcall_2(MapTableUSER[366].maddr);
}

void
IT32_LoadAcceleratorsA()
{
    if32_stdcall_2(MapTableUSER[367].maddr);
}

void
IT32_LoadAcceleratorsW()
{
    if32_stdcall_2(MapTableUSER[368].maddr);
}

void
IT32_LoadBitmapA()
{
    if32_stdcall_2(MapTableUSER[369].maddr);
}

void
IT32_LoadCursorA()
{
    if32_stdcall_2(MapTableUSER[371].maddr);
}

void
IT32_LoadCursorW()
{
    if32_stdcall_2(MapTableUSER[374].maddr);
}

void
IT32_LoadIconA()
{
    if32_stdcall_2(MapTableUSER[375].maddr);
}

void
IT32_LoadIconW()
{
    if32_stdcall_2(MapTableUSER[376].maddr);
}

void
IT32_LoadImageA()
{
    if32_stdcall_6(MapTableUSER[377].maddr);
}

void
IT32_LoadImageW()
{
    if32_stdcall_6(MapTableUSER[378].maddr);
}

void
IT32_LoadMenuA()
{
    if32_stdcall_2(MapTableUSER[383].maddr);
}

void
IT32_LoadMenuW()
{
    if32_stdcall_2(MapTableUSER[386].maddr);
}

void
IT32_LoadStringA()
{
    if32_stdcall_4(MapTableUSER[388].maddr);
}

void
IT32_LoadStringW()
{
    if32_stdcall_4(MapTableUSER[389].maddr);
}

void
IT32_LockWindowUpdate()
{
    if32_stdcall_1(MapTableUSER[391].maddr);
}

void
IT32_MapDialogRect()
{
    if32_stdcall_2(MapTableUSER[396].maddr);
}

void
IT32_MapWindowPoints()
{
    if32_stdcall_4(MapTableUSER[401].maddr);
}

void
IT32_MessageBeep()
{
    if32_stdcall_1(MapTableUSER[405].maddr);
}

void
IT32_MessageBoxA()
{
    if32_stdcall_4(MapTableUSER[406].maddr);
}

void
IT32_MessageBoxW()
{
    if32_stdcall_4(MapTableUSER[411].maddr);
}

void
IT32_MoveWindow()
{
    if32_stdcall_6(MapTableUSER[414].maddr);
}

void
IT32_MsgWaitForMultipleObjects()
{
    if32_stdcall_5(MapTableUSER[415].maddr);
}

void
IT32_OemToCharA()
{
    if32_stdcall_2(MapTableUSER[418].maddr);
}

void
IT32_OemToCharBuffA()
{
    if32_stdcall_3(MapTableUSER[419].maddr);
}

void
IT32_OffsetRect()
{
    if32_stdcall_3(MapTableUSER[422].maddr);
}

void
IT32_OpenClipboard()
{
    if32_stdcall_1(MapTableUSER[423].maddr);
}

void
IT32_OpenIcon()
{
    if32_stdcall_1(MapTableUSER[426].maddr);
}

void
IT32_PeekMessageA()
{
    if32_stdcall_5(MapTableUSER[432].maddr);
}

void
IT32_PostMessageA()
{
    if32_stdcall_4(MapTableUSER[434].maddr);
}

void
IT32_PostQuitMessage()
{
    if32_stdcall_1(MapTableUSER[436].maddr);
}

void
IT32_PtInRect()
{
    if32_stdcall_3(MapTableUSER[444].maddr);
}

void
IT32_QuerySendMessage()
{
    if32_stdcall_4(MapTableUSER[445].maddr);
}

void
IT32_RedrawWindow()
{
    if32_stdcall_4(MapTableUSER[446].maddr);
}

void
IT32_RegisterClassA()
{
    if32_stdcall_1(MapTableUSER[447].maddr);
}

void
IT32_RegisterClassExA()
{
    if32_stdcall_1(MapTableUSER[448].maddr);
}

void
IT32_RegisterClassExW()
{
    if32_stdcall_1(MapTableUSER[449].maddr);
}

void
IT32_RegisterClassW()
{
    if32_stdcall_1(MapTableUSER[450].maddr);
}

void
IT32_RegisterClipboardFormatA()
{
    if32_stdcall_1(MapTableUSER[451].maddr);
}

void
IT32_RegisterClipboardFormatW()
{
    if32_stdcall_1(MapTableUSER[452].maddr);
}

void
IT32_RegisterHotKey()
{
    if32_stdcall_4(MapTableUSER[453].maddr);
}

void
IT32_RegisterWindowMessageA()
{
    if32_stdcall_1(MapTableUSER[459].maddr);
}

void
IT32_RegisterWindowMessageW()
{
    if32_stdcall_1(MapTableUSER[460].maddr);
}

void
IT32_ReleaseCapture()
{
    if32_stdcall_0(MapTableUSER[461].maddr);
}

void
IT32_ReleaseDC()
{
    if32_stdcall_2(MapTableUSER[462].maddr);
}

void
IT32_RemoveMenu()
{
    if32_stdcall_3(MapTableUSER[463].maddr);
}

void
IT32_RemovePropA()
{
    if32_stdcall_2(MapTableUSER[464].maddr);
}

void
IT32_ReplyMessage()
{
    if32_stdcall_1(MapTableUSER[466].maddr);
}

void
IT32_ReuseDDElParam()
{
    if32_stdcall_5(MapTableUSER[467].maddr);
}

void
IT32_ScreenToClient()
{
    if32_stdcall_2(MapTableUSER[468].maddr);
}

void
IT32_ScrollChildren()
{
    if32_stdcall_4(MapTableUSER[469].maddr);
}

void
IT32_ScrollDC()
{
    if32_stdcall_7(MapTableUSER[470].maddr);
}

void
IT32_ScrollWindow()
{
    if32_stdcall_5(MapTableUSER[471].maddr);
}

void
IT32_ScrollWindowEx()
{
    if32_stdcall_8(MapTableUSER[472].maddr);
}

void
IT32_SendDlgItemMessageA()
{
    if32_stdcall_5(MapTableUSER[473].maddr);
}

void
IT32_SendDlgItemMessageW()
{
    if32_stdcall_5(MapTableUSER[474].maddr);
}

void
IT32_SendMessageA()
{
    if32_stdcall_4(MapTableUSER[475].maddr);
}

void
IT32_SendMessageW()
{
    if32_stdcall_4(MapTableUSER[480].maddr);
}

void
IT32_SetActiveWindow()
{
    if32_stdcall_1(MapTableUSER[483].maddr);
}

void
IT32_SetCapture()
{
    if32_stdcall_1(MapTableUSER[484].maddr);
}

void
IT32_SetCaretBlinkTime()
{
    if32_stdcall_1(MapTableUSER[485].maddr);
}

void
IT32_SetCaretPos()
{
    if32_stdcall_2(MapTableUSER[486].maddr);
}

void
IT32_SetClassLongA()
{
    if32_stdcall_3(MapTableUSER[487].maddr);
}

void
IT32_SetClassWord()
{
    if32_stdcall_3(MapTableUSER[489].maddr);
}

void
IT32_SetClipboardData()
{
    if32_stdcall_2(MapTableUSER[490].maddr);
}

void
IT32_SetClipboardViewer()
{
    if32_stdcall_1(MapTableUSER[491].maddr);
}

void
IT32_SetCursor()
{
    if32_stdcall_1(MapTableUSER[493].maddr);
}

void
IT32_SetCursorPos()
{
    if32_stdcall_2(MapTableUSER[495].maddr);
}

void
IT32_SetDlgItemInt()
{
    if32_stdcall_4(MapTableUSER[498].maddr);
}

void
IT32_SetDlgItemTextA()
{
    if32_stdcall_3(MapTableUSER[499].maddr);
}

void
IT32_SetDlgItemTextW()
{
    if32_stdcall_3(MapTableUSER[500].maddr);
}

void
IT32_SetDoubleClickTime()
{
    if32_stdcall_1(MapTableUSER[501].maddr);
}

void
IT32_SetFocus()
{
    if32_stdcall_1(MapTableUSER[502].maddr);
}

void
IT32_SetForegroundWindow()
{
    if32_stdcall_1(MapTableUSER[503].maddr);
}

void
IT32_SetKeyboardState()
{
    if32_stdcall_1(MapTableUSER[505].maddr);
}

void
IT32_SetLastErrorEx()
{
    if32_stdcall_2(MapTableUSER[506].maddr);
}

void
IT32_SetMenu()
{
    if32_stdcall_2(MapTableUSER[508].maddr);
}

void
IT32_SetMenuContextHelpId()
{
    if32_stdcall_2(MapTableUSER[509].maddr);
}

void
IT32_SetMenuItemBitmaps()
{
    if32_stdcall_5(MapTableUSER[511].maddr);
}

void
IT32_SetMessageQueue()
{
    if32_stdcall_1(MapTableUSER[515].maddr);
}

void
IT32_SetParent()
{
    if32_stdcall_2(MapTableUSER[516].maddr);
}

void
IT32_SetPropA()
{
    if32_stdcall_3(MapTableUSER[519].maddr);
}

void
IT32_SetRect()
{
    if32_stdcall_5(MapTableUSER[521].maddr);
}

void
IT32_SetRectEmpty()
{
    if32_stdcall_1(MapTableUSER[522].maddr);
}

void
IT32_SetScrollInfo()
{
    if32_stdcall_4(MapTableUSER[523].maddr);
}

void
IT32_SetScrollPos()
{
    if32_stdcall_4(MapTableUSER[524].maddr);
}

void
IT32_SetScrollRange()
{
    if32_stdcall_5(MapTableUSER[525].maddr);
}

void
IT32_SetSysColors()
{
    if32_stdcall_3(MapTableUSER[528].maddr);
}

void
IT32_SetSystemTimer()
{
    if32_stdcall_4(MapTableUSER[532].maddr);
}

void
IT32_SetTimer()
{
    if32_stdcall_4(MapTableUSER[535].maddr);
}

void
IT32_SetWindowContextHelpId()
{
    if32_stdcall_2(MapTableUSER[539].maddr);
}

void
IT32_SetWindowLongA()
{
    if32_stdcall_3(MapTableUSER[540].maddr);
}

void
IT32_SetWindowLongW()
{
    if32_stdcall_3(MapTableUSER[541].maddr);
}

void
IT32_SetWindowPlacement()
{
    if32_stdcall_2(MapTableUSER[542].maddr);
}

void
IT32_SetWindowPos()
{
    if32_stdcall_7(MapTableUSER[543].maddr);
}

void
IT32_SetWindowRgn()
{
    if32_stdcall_3(MapTableUSER[544].maddr);
}

void
IT32_SetWindowTextA()
{
    if32_stdcall_2(MapTableUSER[546].maddr);
}

void
IT32_SetWindowTextW()
{
    if32_stdcall_2(MapTableUSER[547].maddr);
}

void
IT32_SetWindowWord()
{
    if32_stdcall_3(MapTableUSER[548].maddr);
}

void
IT32_SetWindowsHookA()
{
    if32_stdcall_2(MapTableUSER[549].maddr);
}

void
IT32_SetWindowsHookExA()
{
    if32_stdcall_4(MapTableUSER[550].maddr);
}

void
IT32_ShowCaret()
{
    if32_stdcall_1(MapTableUSER[553].maddr);
}

void
IT32_ShowCursor()
{
    if32_stdcall_1(MapTableUSER[554].maddr);
}

void
IT32_ShowOwnedPopups()
{
    if32_stdcall_2(MapTableUSER[555].maddr);
}

void
IT32_ShowScrollBar()
{
    if32_stdcall_3(MapTableUSER[556].maddr);
}

void
IT32_ShowWindow()
{
    if32_stdcall_2(MapTableUSER[558].maddr);
}

void
IT32_SubtractRect()
{
    if32_stdcall_3(MapTableUSER[561].maddr);
}

void
IT32_SwapMouseButton()
{
    if32_stdcall_1(MapTableUSER[562].maddr);
}

void
IT32_SystemParametersInfoA()
{
    if32_stdcall_4(MapTableUSER[565].maddr);
}

void
IT32_TabbedTextOutA()
{
    if32_stdcall_8(MapTableUSER[567].maddr);
}

void
IT32_TileChildWindows()
{
    if32_stdcall_2(MapTableUSER[569].maddr);
}

void
IT32_TileWindows()
{
    if32_stdcall_5(MapTableUSER[570].maddr);
}

void
IT32_ToAscii()
{
    if32_stdcall_5(MapTableUSER[571].maddr);
}

void
IT32_TrackPopupMenu()
{
    if32_stdcall_7(MapTableUSER[576].maddr);
}

void
IT32_TranslateAccelerator()
{
    if32_stdcall_3(MapTableUSER[578].maddr);
}

void
IT32_TranslateAcceleratorA()
{
    if32_stdcall_3(MapTableUSER[579].maddr);
}

void
IT32_TranslateAcceleratorW()
{
    if32_stdcall_3(MapTableUSER[580].maddr);
}

void
IT32_TranslateMDISysAccel()
{
    if32_stdcall_2(MapTableUSER[581].maddr);
}

void
IT32_TranslateMessage()
{
    if32_stdcall_1(MapTableUSER[582].maddr);
}

void
IT32_UnhookWindowsHook()
{
    if32_stdcall_2(MapTableUSER[584].maddr);
}

void
IT32_UnhookWindowsHookEx()
{
    if32_stdcall_1(MapTableUSER[585].maddr);
}

void
IT32_UnionRect()
{
    if32_stdcall_3(MapTableUSER[586].maddr);
}

void
IT32_UnpackDDElParam()
{
    if32_stdcall_4(MapTableUSER[589].maddr);
}

void
IT32_UnregisterHotKey()
{
    if32_stdcall_2(MapTableUSER[592].maddr);
}

void
IT32_UpdateWindow()
{
    if32_stdcall_1(MapTableUSER[594].maddr);
}

void
IT32_ValidateRect()
{
    if32_stdcall_2(MapTableUSER[598].maddr);
}

void
IT32_ValidateRgn()
{
    if32_stdcall_2(MapTableUSER[599].maddr);
}

void
IT32_WaitMessage()
{
    if32_stdcall_0(MapTableUSER[606].maddr);
}

void
IT32_WinHelpA()
{
    if32_stdcall_4(MapTableUSER[607].maddr);
}

void
IT32_WinHelpW()
{
    if32_stdcall_4(MapTableUSER[608].maddr);
}

void
IT32_WindowFromDC()
{
    if32_stdcall_1(MapTableUSER[609].maddr);
}

void
IT32_WindowFromPoint()
{
    if32_stdcall_2(MapTableUSER[610].maddr);
}

void
IT32_User32End()
{
    if32_stdcall_0(MapTableUSER[760].maddr);
}

#endif
